--[[
GeneralPvP.en.lua
This file defines the non-battleground or world PvP zone specific PvP rewards
]]

AtlasLoot_Data["AtlasLootGeneralPvPItems"] = {

---------------------------
--- Arena Season 1 Sets ---
---------------------------

	ArenaDruid = {
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_1#", "=q1=#m21# #e15#" },
		{ 28127, "", "=q4=Gladiator's Dragonhide Helm", "=ds=#s1#" },
		{ 28129, "", "=q4=Gladiator's Dragonhide Spaulders", "=ds=#s3#" },
		{ 28130, "", "=q4=Gladiator's Dragonhide Tunic", "=ds=#s5#" },
		{ 28126, "", "=q4=Gladiator's Dragonhide Gloves", "=ds=#s9#" },
		{ 28128, "", "=q4=Gladiator's Dragonhide Legguards", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_2#", "=q1=#m21# #e15#" },
		{ 28137, "", "=q4=Gladiator's Wyrmhide Helm", "=ds=#s1#" },
		{ 28139, "", "=q4=Gladiator's Wyrmhide Spaulders", "=ds=#s3#" },
		{ 28140, "", "=q4=Gladiator's Wyrmhide Tunic", "=ds=#s5#" },
		{ 28136, "", "=q4=Gladiator's Wyrmhide Gloves", "=ds=#s9#" },
		{ 28138, "", "=q4=Gladiator's Wyrmhide Legguards", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_3#", "=q1=#m21# #e15#" },
		{ 31376, "", "=q4=Gladiator's Kodohide Helm", "=ds=#s1#" },
		{ 31378, "", "=q4=Gladiator's Kodohide Spaulders", "=ds=#s3#" },
		{ 31379, "", "=q4=Gladiator's Kodohide Tunic", "=ds=#s5#" },
		{ 31375, "", "=q4=Gladiator's Kodohide Gloves", "=ds=#s9#" },
		{ 31377, "", "=q4=Gladiator's Kodohide Legguards", "=ds=#s11#" },
	};

	ArenaHunter = {
		{ 0, "Ability_Hunter_RunningShot", "=q6=#arenas2#", "=q1=#m21# #e15#" },
		{ 28331, "", "=q4=Gladiator's Chain Helm", "=ds=#s1#" },
		{ 28333, "", "=q4=Gladiator's Chain Spaulders", "=ds=#s3#" },
		{ 28334, "", "=q4=Gladiator's Chain Armor", "=ds=#s5#" },
		{ 28335, "", "=q4=Gladiator's Chain Gauntlets", "=ds=#s9#" },
		{ 28332, "", "=q4=Gladiator's Chain Leggings", "=ds=#s11#" },
	};

	ArenaMage = {
		{ 0, "Spell_Frost_IceStorm", "=q6=#arenas3#", "=q1=#m21# #e15#" },
		{ 25855, "", "=q4=Gladiator's Silk Cowl", "=ds=#s1#" },
		{ 25854, "", "=q4=Gladiator's Silk Amice", "=ds=#s3#" },
		{ 25856, "", "=q4=Gladiator's Silk Raiment", "=ds=#s5#" },
		{ 25857, "", "=q4=Gladiator's Silk Handguards", "=ds=#s9#" },
		{ 25858, "", "=q4=Gladiator's Silk Trousers", "=ds=#s11#" },
	};

	ArenaPaladin = {
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_1#", "=q1=#m21# #e15#" },
		{ 27704, "", "=q4=Gladiator's Lamellar Helm", "=ds=#s1#" },
		{ 27706, "", "=q4=Gladiator's Lamellar Shoulders", "=ds=#s3#" },
		{ 27702, "", "=q4=Gladiator's Lamellar Chestpiece", "=ds=#s5#" },
		{ 27703, "", "=q4=Gladiator's Lamellar Gauntlets", "=ds=#s9#" },
		{ 27705, "", "=q4=Gladiator's Lamellar Legguards", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_2#", "=q1=#m21# #e15#" },
		{ 27881, "", "=q4=Gladiator's Scaled Helm", "=ds=#s1#" },
		{ 27883, "", "=q4=Gladiator's Scaled Shoulders", "=ds=#s3#" },
		{ 27879, "", "=q4=Gladiator's Scaled Chestpiece", "=ds=#s5#" },
		{ 27880, "", "=q4=Gladiator's Scaled Gauntlets", "=ds=#s9#" },
		{ 27882, "", "=q4=Gladiator's Scaled Legguards", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_3#", "=q1=#m21# #e15#" },
		{ 31616, "", "=q4=Gladiator's Ornamented Headcover", "=ds=#s1#" },
		{ 31619, "", "=q4=Gladiator's Ornamented Spaulders", "=ds=#s3#" },
		{ 31613, "", "=q4=Gladiator's Ornamented Chestguard", "=ds=#s5#" },
		{ 31614, "", "=q4=Gladiator's Ornamented Gloves", "=ds=#s9#" },
		{ 31618, "", "=q4=Gladiator's Ornamented Legplates", "=ds=#s11#" },
	};

	ArenaPriest = {
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_1#", "=q1=#m21# #e15#" },
		{ 27708, "", "=q4=Gladiator's Satin Hood", "=ds=#s1#" },
		{ 27710, "", "=q4=Gladiator's Satin Mantle", "=ds=#s3#" },
		{ 27711, "", "=q4=Gladiator's Satin Robe", "=ds=#s5#" },
		{ 27707, "", "=q4=Gladiator's Satin Gloves", "=ds=#s9#" },
		{ 27709, "", "=q4=Gladiator's Satin Leggings", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_2#", "=q1=#m21# #e15#" },
		{ 31410, "", "=q4=Gladiator's Mooncloth Hood", "=ds=#s1#" },
		{ 31412, "", "=q4=Gladiator's Mooncloth Mantle", "=ds=#s3#" },
		{ 31413, "", "=q4=Gladiator's Mooncloth Robe", "=ds=#s5#" },
		{ 31409, "", "=q4=Gladiator's Mooncloth Gloves", "=ds=#s9#" },
		{ 31411, "", "=q4=Gladiator's Mooncloth Leggings", "=ds=#s11#" },
	};

	ArenaRogue = {
		{ 0, "Ability_BackStab", "=q6=#arenas6#", "=q1=#m21# #e15#" },
		{ 25830, "", "=q4=Gladiator's Leather Helm", "=ds=#s1#" },
		{ 25832, "", "=q4=Gladiator's Leather Spaulders", "=ds=#s3#" },
		{ 25831, "", "=q4=Gladiator's Leather Tunic", "=ds=#s5#" },
		{ 25834, "", "=q4=Gladiator's Leather Gloves", "=ds=#s9#" },
		{ 25833, "", "=q4=Gladiator's Leather Legguards", "=ds=#s11#" },
	};

	ArenaShaman = {
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_1#", "=q1=#m21# #e15#" },
		{ 25998, "", "=q4=Gladiator's Linked Helm", "=ds=#s1#" },
		{ 25999, "", "=q4=Gladiator's Linked Spaulders", "=ds=#s3#" },
		{ 25997, "", "=q4=Gladiator's Linked Armor", "=ds=#s5#" },
		{ 26000, "", "=q4=Gladiator's Linked Gauntlets", "=ds=#s9#" },
		{ 26001, "", "=q4=Gladiator's Linked Leggings", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_2#", "=q1=#m21# #e15#" },
		{ 27471, "", "=q4=Gladiator's Mail Helm", "=ds=#s1#" },
		{ 27473, "", "=q4=Gladiator's Mail Spaulders", "=ds=#s3#" },
		{ 27469, "", "=q4=Gladiator's Mail Armor", "=ds=#s5#" },
		{ 27470, "", "=q4=Gladiator's Mail Gauntlets", "=ds=#s9#" },
		{ 27472, "", "=q4=Gladiator's Mail Leggings", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_3#", "=q1=#m21# #e15#" },
		{ 31400, "", "=q4=Gladiator's Ringmail Helm", "=ds=#s1#" },
		{ 31407, "", "=q4=Gladiator's Ringmail Spaulders", "=ds=#s3#" },
		{ 31396, "", "=q4=Gladiator's Ringmail Armor", "=ds=#s5#" },
		{ 31397, "", "=q4=Gladiator's Ringmail Gauntlets", "=ds=#s9#" },
		{ 31406, "", "=q4=Gladiator's Ringmail Leggings", "=ds=#s11#" },
	};

	ArenaWarlock = {
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_1#", "=q1=#m21# #e15#" },
		{ 24553, "", "=q4=Gladiator's Dreadweave Hood", "=ds=#s1#" },
		{ 24554, "", "=q4=Gladiator's Dreadweave Mantle", "=ds=#s3#" },
		{ 24552, "", "=q4=Gladiator's Dreadweave Robe", "=ds=#s5#" },
		{ 24556, "", "=q4=Gladiator's Dreadweave Gloves", "=ds=#s9#" },
		{ 24555, "", "=q4=Gladiator's Dreadweave Leggings", "=ds=#s11#" },
		{ 0,"","","" },
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_2#", "=q1=#m21# #e15#" },
		{ 30187, "", "=q4=Gladiator's Felweave Cowl", "=ds=#s1#" },
		{ 30186, "", "=q4=Gladiator's Felweave Amice", "=ds=#s3#" },
		{ 30200, "", "=q4=Gladiator's Felweave Raiment", "=ds=#s5#" },
		{ 30188, "", "=q4=Gladiator's Felweave Handguards", "=ds=#s9#" },
		{ 30201, "", "=q4=Gladiator's Felweave Trousers", "=ds=#s11#" },
	};

	ArenaWarrior = {
		{ 0, "INV_Shield_05", "=q6=#arenas9#", "=q1=#m21# #e15#" },
		{ 24545, "", "=q4=Gladiator's Plate Helm", "=ds=#s1#" },
		{ 24546, "", "=q4=Gladiator's Plate Shoulders", "=ds=#s3#" },
		{ 24544, "", "=q4=Gladiator's Plate Chestpiece", "=ds=#s5#" },
		{ 24549, "", "=q4=Gladiator's Plate Gauntlets", "=ds=#s9#" },
		{ 24547, "", "=q4=Gladiator's Plate Legguards", "=ds=#s11#" },
	};

------------------------------
--- Arena Season 1 Weapons ---
------------------------------

	Arena1Weapons1 = {
		{ 28313, "", "=q4=Gladiator's Right Ripper", "=ds=#h3#, #w13#" },
		{ 28314, "", "=q4=Gladiator's Left Ripper", "=ds=#h4#, #w13#" },
		{ 28297, "", "=q4=Gladiator's Spellblade", "=ds=#h3#, #w4#" },
		{ 28312, "", "=q4=Gladiator's Shanker", "=ds=#h1#, #w4#" },
		{ 28310, "", "=q4=Gladiator's Shiv", "=ds=#h4#, #w4#" },
		{ 28295, "", "=q4=Gladiator's Slicer", "=ds=#h1#, #w10#" },
		{ 28307, "", "=q4=Gladiator's Quickblade", "=ds=#h4#, #w10#" },
		{ 24550, "", "=q4=Gladiator's Greatsword", "=ds=#h2#, #w10#" },
		{ 28308, "", "=q4=Gladiator's Cleaver", "=ds=#h1#, #w1#" },
		{ 28309, "", "=q4=Gladiator's Hacker", "=ds=#h4#, #w1#" },
		{ 28298, "", "=q4=Gladiator's Decapitator", "=ds=#h2#, #w1#" },
		{ 32450, "", "=q4=Gladiator's Gavel", "=ds=#h3#, #w6#" },
		{ 32451, "", "=q4=Gladiator's Salvation", "=ds=#h3#, #w6#" },
		{ 28305, "", "=q4=Gladiator's Pummeler", "=ds=#h1#, #w6#" },
		{ 28302, "", "=q4=Gladiator's Bonecracker", "=ds=#h4#, #w6#" },
		{ 28299, "", "=q4=Gladiator's Bonegrinder", "=ds=#h2#, #w6#" },
		{ 28476, "", "=q4=Gladiator's Maul", "=ds=#h2#, #w6#" },
		{ 28300, "", "=q4=Gladiator's Painsaw", "=ds=#w7#" },
		{ 24557, "", "=q4=Gladiator's War Staff", "=ds=#w9#" },
		{ 28358, "", "=q4=Gladiator's Shield Wall", "=ds=#w8#" },
		{ 28319, "", "=q4=Gladiator's War Edge", "=ds=#w11#" },
		{ 28294, "", "=q4=Gladiator's Heavy Crossbow", "=ds=#w3#" },
		{ 28320, "", "=q4=Gladiator's Touch of Defeat", "=ds=#w12#" },
		{ 28346, "", "=q4=Gladiator's Endgame", "=ds=#s15#" },
		{ 32452, "", "=q4=Gladiator's Reprieve", "=ds=#s15#" },
	};

	Arena1Weapons2 = {
		{ 33945, "", "=q4=Gladiator's Idol of Resolve", "=ds=#s16#, #w14#" },
		{ 33942, "", "=q4=Gladiator's Idol of Steadfastness", "=ds=#s16#, #w14#" },
		{ 28355, "", "=q4=Gladiator's Idol of Tenacity", "=ds=#s16#, #w14#" },
		{ 33936, "", "=q4=Gladiator's Libram of Fortitude", "=ds=#s16#, #w16#" },
		{ 28356, "", "=q4=Gladiator's Libram of Justice", "=ds=#s16#, #w16#" },
		{ 33948, "", "=q4=Gladiator's Libram of Vengeance", "=ds=#s16#, #w16#" },
		{ 33939, "", "=q4=Gladiator's Totem of Indomitability", "=ds=#s16#, #w15#" },
		{ 33951, "", "=q4=Gladiator's Totem of Survival", "=ds=#s16#, #w15#" },
		{ 28357, "", "=q4=Gladiator's Totem of the Third Wind", "=ds=#s16#, #w15#" },
	};

---------------------------
--- Arena Season 2 Sets ---
---------------------------

	Arena2Druid = {
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_1#", "" },
		{ 31968, "", "=q4=Merciless Gladiator's Dragonhide Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31971, "", "=q4=Merciless Gladiator's Dragonhide Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31972, "", "=q4=Merciless Gladiator's Dragonhide Tunic", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31967, "", "=q4=Merciless Gladiator's Dragonhide Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31969, "", "=q4=Merciless Gladiator's Dragonhide Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_2#", "" },
		{ 32057, "", "=q4=Merciless Gladiator's Wyrmhide Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32059, "", "=q4=Merciless Gladiator's Wyrmhide Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32060, "", "=q4=Merciless Gladiator's Wyrmhide Tunic", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32056, "", "=q4=Merciless Gladiator's Wyrmhide Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32058, "", "=q4=Merciless Gladiator's Wyrmhide Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_3#", "" },
		{ 31988, "", "=q4=Merciless Gladiator's Kodohide Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31990, "", "=q4=Merciless Gladiator's Kodohide Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31991, "", "=q4=Merciless Gladiator's Kodohide Tunic", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31987, "", "=q4=Merciless Gladiator's Kodohide Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31989, "", "=q4=Merciless Gladiator's Kodohide Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Hunter = {
		{ 0, "Ability_Hunter_RunningShot", "=q6=#arenas2#", "" },
		{ 31962, "", "=q4=Merciless Gladiator's Chain Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31964, "", "=q4=Merciless Gladiator's Chain Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31960, "", "=q4=Merciless Gladiator's Chain Armor", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31961, "", "=q4=Merciless Gladiator's Chain Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31963, "", "=q4=Merciless Gladiator's Chain Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Mage = {
		{ 0, "Spell_Frost_IceStorm", "=q6=#arenas3#", "" },
		{ 32048, "", "=q4=Merciless Gladiator's Silk Cowl", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32047, "", "=q4=Merciless Gladiator's Silk Amice", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32050, "", "=q4=Merciless Gladiator's Silk Raiment", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32049, "", "=q4=Merciless Gladiator's Silk Handguards", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32051, "", "=q4=Merciless Gladiator's Silk Trousers", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Paladin = {
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_1#", "" },
		{ 31997, "", "=q4=Merciless Gladiator's Lamellar Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31996, "", "=q4=Merciless Gladiator's Lamellar Shoulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31992, "", "=q4=Merciless Gladiator's Lamellar Chestpiece", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31993, "", "=q4=Merciless Gladiator's Lamellar Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31995, "", "=q4=Merciless Gladiator's Lamellar Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_2#", "" },
		{ 32041, "", "=q4=Merciless Gladiator's Scaled Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32043, "", "=q4=Merciless Gladiator's Scaled Shoulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32039, "", "=q4=Merciless Gladiator's Scaled Chestpiece", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32040, "", "=q4=Merciless Gladiator's Scaled Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32042, "", "=q4=Merciless Gladiator's Scaled Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_3#", "" },
		{ 32022, "", "=q4=Merciless Gladiator's Ornamented Headcover", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32024, "", "=q4=Merciless Gladiator's Ornamented Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32020, "", "=q4=Merciless Gladiator's Ornamented Chestguard", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32021, "", "=q4=Merciless Gladiator's Ornamented Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32023, "", "=q4=Merciless Gladiator's Ornamented Legplates", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Priest = {
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_1#", "" },
		{ 32035, "", "=q4=Merciless Gladiator's Satin Hood", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32037, "", "=q4=Merciless Gladiator's Satin Mantle", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32038, "", "=q4=Merciless Gladiator's Satin Robe", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32034, "", "=q4=Merciless Gladiator's Satin Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32036, "", "=q4=Merciless Gladiator's Satin Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_2#", "" },
		{ 32016, "", "=q4=Merciless Gladiator's Mooncloth Hood", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32018, "", "=q4=Merciless Gladiator's Mooncloth Mantle", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32019, "", "=q4=Merciless Gladiator's Mooncloth Robe", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32015, "", "=q4=Merciless Gladiator's Mooncloth Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32017, "", "=q4=Merciless Gladiator's Mooncloth Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Rogue = {
		{ 0, "Ability_BackStab", "=q6=#arenas6#", "" },
		{ 31999, "", "=q4=Merciless Gladiator's Leather Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32001, "", "=q4=Merciless Gladiator's Leather Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32002, "", "=q4=Merciless Gladiator's Leather Tunic", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31998, "", "=q4=Merciless Gladiator's Leather Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32000, "", "=q4=Merciless Gladiator's Leather Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Shaman = {
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_1#", "" },
		{ 32006, "", "=q4=Merciless Gladiator's Linked Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32008, "", "=q4=Merciless Gladiator's Linked Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32004, "", "=q4=Merciless Gladiator's Linked Armor", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32005, "", "=q4=Merciless Gladiator's Linked Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32007, "", "=q4=Merciless Gladiator's Linked Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_2#", "" },
		{ 32011, "", "=q4=Merciless Gladiator's Mail Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32013, "", "=q4=Merciless Gladiator's Mail Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32009, "", "=q4=Merciless Gladiator's Mail Armor", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32010, "", "=q4=Merciless Gladiator's Mail Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32012, "", "=q4=Merciless Gladiator's Mail Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_3#", "" },
		{ 32031, "", "=q4=Merciless Gladiator's Ringmail Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 32033, "", "=q4=Merciless Gladiator's Ringmail Spaulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 32029, "", "=q4=Merciless Gladiator's Ringmail Armor", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 32030, "", "=q4=Merciless Gladiator's Ringmail Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 32032, "", "=q4=Merciless Gladiator's Ringmail Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Warlock = {
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_1#", "" },
		{ 31974, "", "=q4=Merciless Gladiator's Dreadweave Hood", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31976, "", "=q4=Merciless Gladiator's Dreadweave Mantle", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31977, "", "=q4=Merciless Gladiator's Dreadweave Robe", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31973, "", "=q4=Merciless Gladiator's Dreadweave Gloves", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31975, "", "=q4=Merciless Gladiator's Dreadweave Leggings", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
		{ 0,"","","" },
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_2#", "" },
		{ 31980, "", "=q4=Merciless Gladiator's Felweave Cowl", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 31979, "", "=q4=Merciless Gladiator's Felweave Amice", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 31982, "", "=q4=Merciless Gladiator's Felweave Raiment", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 31981, "", "=q4=Merciless Gladiator's Felweave Handguards", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 31983, "", "=q4=Merciless Gladiator's Felweave Trousers", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

	Arena2Warrior = {
		{ 0, "INV_Shield_05", "=q6=#arenas9#", "" },
		{ 30488, "", "=q4=Merciless Gladiator's Plate Helm", "=ds=#s1#", "14500 #faction# 30 #av#" },
		{ 30490, "", "=q4=Merciless Gladiator's Plate Shoulders", "=ds=#s3#", "11250 #faction# 20 #ab#" },
		{ 30486, "", "=q4=Merciless Gladiator's Plate Chestpiece", "=ds=#s5#", "14500 #faction# 30 #ab#" },
		{ 30487, "", "=q4=Merciless Gladiator's Plate Gauntlets", "=ds=#s9#", "10500 #faction# 20 #av#" },
		{ 30489, "", "=q4=Merciless Gladiator's Plate Legguards", "=ds=#s11#", "14500 #faction# 30 #wsg#" },
	};

------------------------------
--- Arena Season 2 Weapons ---
------------------------------

	Arena2Weapons1 = {
		{ 32028, "", "=q4=Merciless Gladiator's Right Ripper", "=ds=#h3#, #w13#", "18000 #faction# 20 #eos#" },
		{ 32003, "", "=q4=Merciless Gladiator's Left Ripper", "=ds=#h4#, #w13#", "9000 #faction# 20 #eos#" },
		{ 32053, "", "=q4=Merciless Gladiator's Spellblade", "=ds=#h3#, #w4#", "25200 #faction# 20 #eos#" },
		{ 32044, "", "=q4=Merciless Gladiator's Shanker", "=ds=#h1#, #w4#", "18000 #faction# 20 #eos#" },
		{ 32046, "", "=q4=Merciless Gladiator's Shiv", "=ds=#h4#, #w4#", "9000 #faction# 20 #eos#" },
		{ 32052, "", "=q4=Merciless Gladiator's Slicer", "=ds=#h1#, #w10#", "18000 #faction# 20 #eos#" },
		{ 32027, "", "=q4=Merciless Gladiator's Quickblade", "=ds=#h4#, #w10#", "9000 #faction# 20 #eos#" },
		{ 31984, "", "=q4=Merciless Gladiator's Greatsword", "=ds=#h2#, #w10#", "27000 #faction# 40 #av#" },
		{ 31965, "", "=q4=Merciless Gladiator's Cleaver", "=ds=#h1#, #w1#", "18000 #faction# 20 #eos#" },
		{ 31985, "", "=q4=Merciless Gladiator's Hacker", "=ds=#h4#, #w1#", "9000 #faction# 20 #eos#" },
		{ 31966, "", "=q4=Merciless Gladiator's Decapitator", "=ds=#h2#, #w1#", "27000 #faction# 40 #av#" },
		{ 32963, "", "=q4=Merciless Gladiator's Gavel", "=ds=#h3#, #w6#", "25200 #faction# 20 #eos#" },
		{ 32964, "", "=q4=Merciless Gladiator's Salvation", "=ds=#h3#, #w6#", "25200 #faction# 20 #eos#" },
		{ 32026, "", "=q4=Merciless Gladiator's Pummeler", "=ds=#h1#, #w6#", "18000 #faction# 20 #eos#" },
		{ 31958, "", "=q4=Merciless Gladiator's Bonecracker", "=ds=#h4#, #w6#", "9000 #faction# 20 #eos#" },
		{ 31959, "", "=q4=Merciless Gladiator's Bonegrinder", "=ds=#h2#, #w6#", "27000 #faction# 40 #av#" },
		{ 32014, "", "=q4=Merciless Gladiator's Maul", "=ds=#h2#, #w6#", "27000 #faction# 40 #av#" },
		{ 32025, "", "=q4=Merciless Gladiator's Painsaw", "=ds=#w7#", "27000 #faction# 40 #av#" },
		{ 32055, "", "=q4=Merciless Gladiator's War Staff", "=ds=#w9#", "27000 #faction# 40 #av#" },
		{ 33313, "", "=q4=Merciless Gladiator's Barrier", "=ds=#w8#", "15000 #faction# 20 #eos#" },
		{ 33309, "", "=q4=Merciless Gladiator's Redoubt", "=ds=#w8#", "15000 #faction# 20 #eos#" },
		{ 32045, "", "=q4=Merciless Gladiator's Shield Wall", "=ds=#w8#", "15000 #faction# 20 #eos#" },
		{ 32054, "", "=q4=Merciless Gladiator's War Edge", "=ds=#w11#", "8000 #faction# 10 #eos#" },
		{ 31986, "", "=q4=Merciless Gladiator's Crossbow of the Phoenix", "=ds=#w3#", "27000 #faction# 40 #av#" },
		{ 32962, "", "=q4=Merciless Gladiator's Touch of Defeat", "=ds=#w12#", "8000 #faction# 10 #eos#" },
		{ 31978, "", "=q4=Merciless Gladiator's Endgame", "=ds=#s15#", "9000 #faction# 20 #eos#" },
		{ 32961, "", "=q4=Merciless Gladiator's Reprieve", "=ds=#s15#", "9000 #faction# 20 #eos#" },
	};

	Arena2Weapons2 = {
		{ 33946, "", "=q4=Merciless Gladiator's Idol of Resolve", "=ds=#s16#, #w14#", "8000 #faction# 10 #eos#" },
		{ 33943, "", "=q4=Merciless Gladiator's Idol of Steadfastness", "=ds=#s16#, #w14#", "8000 #faction# 10 #eos#" },
		{ 33076, "", "=q4=Merciless Gladiator's Idol of Tenacity", "=ds=#s16#, #w14#", "8000 #faction# 10 #eos#" },
		{ 33937, "", "=q4=Merciless Gladiator's Libram of Fortitude", "=ds=#s16#, #w16#", "8000 #faction# 10 #eos#" },
		{ 33077, "", "=q4=Merciless Gladiator's Libram of Justice", "=ds=#s16#, #w16#", "8000 #faction# 10 #eos#" },
		{ 33949, "", "=q4=Merciless Gladiator's Libram of Vengeance", "=ds=#s16#, #w16#", "8000 #faction# 10 #eos#" },
		{ 33940, "", "=q4=Merciless Gladiator's Totem of Indomitability", "=ds=#s16#, #w15#", "8000 #faction# 10 #eos#" },
		{ 33952, "", "=q4=Merciless Gladiator's Totem of Survival", "=ds=#s16#, #w15#", "8000 #faction# 10 #eos#" },
		{ 33078, "", "=q4=Merciless Gladiator's Totem of the Third Wind", "=ds=#s16#, #w15#", "8000 #faction# 10 #eos#" },
	};

---------------------------
--- Arena Season 3 Sets ---
---------------------------

	Arena3Druid = {
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_1#", "" },
		{ 33672, "", "=q4=Vengeful Gladiator's Dragonhide Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33674, "", "=q4=Vengeful Gladiator's Dragonhide Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33675, "", "=q4=Vengeful Gladiator's Dragonhide Tunic", "=ds=#s5#", "1630 #arena#" },
		{ 33671, "", "=q4=Vengeful Gladiator's Dragonhide Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33673, "", "=q4=Vengeful Gladiator's Dragonhide Legguards", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_2#", "" },
		{ 33768, "", "=q4=Vengeful Gladiator's Wyrmhide Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33770, "", "=q4=Vengeful Gladiator's Wyrmhide Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33771, "", "=q4=Vengeful Gladiator's Wyrmhide Tunic", "=ds=#s5#", "1630 #arena#" },
		{ 33767, "", "=q4=Vengeful Gladiator's Wyrmhide Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33769, "", "=q4=Vengeful Gladiator's Wyrmhide Legguards", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_3#", "" },
		{ 33691, "", "=q4=Vengeful Gladiator's Kodohide Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33693, "", "=q4=Vengeful Gladiator's Kodohide Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33694, "", "=q4=Vengeful Gladiator's Kodohide Tunic", "=ds=#s5#", "1630 #arena#" },
		{ 33690, "", "=q4=Vengeful Gladiator's Kodohide Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33692, "", "=q4=Vengeful Gladiator's Kodohide Legguards", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Hunter = {
		{ 0, "Ability_Hunter_RunningShot", "=q6=#arenas2#", "" },
		{ 33666, "", "=q4=Vengeful Gladiator's Chain Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33668, "", "=q4=Vengeful Gladiator's Chain Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33664, "", "=q4=Vengeful Gladiator's Chain Armor", "=ds=#s5#", "1630 #arena#" },
		{ 33665, "", "=q4=Vengeful Gladiator's Chain Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33667, "", "=q4=Vengeful Gladiator's Chain Leggings", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Mage = {
		{ 0, "Spell_Frost_IceStorm", "=q6=#arenas3#", "" },
		{ 33758, "", "=q4=Vengeful Gladiator's Silk Cowl", "=ds=#s1#", "1630 #arena#" },
		{ 33757, "", "=q4=Vengeful Gladiator's Silk Amice", "=ds=#s3#", "1304 #arena#" },
		{ 33760, "", "=q4=Vengeful Gladiator's Silk Raiment", "=ds=#s5#", "1630 #arena#" },
		{ 33759, "", "=q4=Vengeful Gladiator's Silk Handguards", "=ds=#s9#", "978 #arena#" },
		{ 33761, "", "=q4=Vengeful Gladiator's Silk Trousers", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Paladin = {
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_1#", "" },
		{ 33697, "", "=q4=Vengeful Gladiator's Lamellar Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33699, "", "=q4=Vengeful Gladiator's Lamellar Shoulders", "=ds=#s3#", "1304 #arena#" },
		{ 33695, "", "=q4=Vengeful Gladiator's Lamellar Chestpiece", "=ds=#s5#", "1630 #arena#" },
		{ 33696, "", "=q4=Vengeful Gladiator's Lamellar Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33698, "", "=q4=Vengeful Gladiator's Lamellar Legguards", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_2#", "" },
		{ 33751, "", "=q4=Vengeful Gladiator's Scaled Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33753, "", "=q4=Vengeful Gladiator's Scaled Shoulders", "=ds=#s3#", "1304 #arena#" },
		{ 33749, "", "=q4=Vengeful Gladiator's Scaled Chestpiece", "=ds=#s5#", "1630 #arena#" },
		{ 33750, "", "=q4=Vengeful Gladiator's Scaled Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33752, "", "=q4=Vengeful Gladiator's Scaled Legguards", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_3#", "" },
		{ 33724, "", "=q4=Vengeful Gladiator's Ornamented Headcover", "=ds=#s1#", "1630 #arena#" },
		{ 33726, "", "=q4=Vengeful Gladiator's Ornamented Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33722, "", "=q4=Vengeful Gladiator's Ornamented Chestguard", "=ds=#s5#", "1630 #arena#" },
		{ 33723, "", "=q4=Vengeful Gladiator's Ornamented Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33725, "", "=q4=Vengeful Gladiator's Ornamented Legplates", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Priest = {
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_1#", "" },
		{ 33745, "", "=q4=Vengeful Gladiator's Satin Hood", "=ds=#s1#", "1630 #arena#" },
		{ 33747, "", "=q4=Vengeful Gladiator's Satin Mantle", "=ds=#s3#", "1304 #arena#" },
		{ 33748, "", "=q4=Vengeful Gladiator's Satin Robe", "=ds=#s5#", "1630 #arena#" },
		{ 33744, "", "=q4=Vengeful Gladiator's Satin Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33746, "", "=q4=Vengeful Gladiator's Satin Leggings", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_2#", "" },
		{ 33718, "", "=q4=Vengeful Gladiator's Mooncloth Hood", "=ds=#s1#", "1630 #arena#" },
		{ 33720, "", "=q4=Vengeful Gladiator's Mooncloth Mantle", "=ds=#s3#", "1304 #arena#" },
		{ 33721, "", "=q4=Vengeful Gladiator's Mooncloth Robe", "=ds=#s5#", "1630 #arena#" },
		{ 33717, "", "=q4=Vengeful Gladiator's Mooncloth Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33719, "", "=q4=Vengeful Gladiator's Mooncloth Leggings", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Rogue = {
		{ 0, "Ability_BackStab", "=q6=#arenas6#", "" },
		{ 33701, "", "=q4=Vengeful Gladiator's Leather Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33703, "", "=q4=Vengeful Gladiator's Leather Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33704, "", "=q4=Vengeful Gladiator's Leather Tunic", "=ds=#s5#", "1630 #arena#" },
		{ 33700, "", "=q4=Vengeful Gladiator's Leather Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33702, "", "=q4=Vengeful Gladiator's Leather Legguards", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Shaman = {
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_1#", "" },
		{ 33708, "", "=q4=Vengeful Gladiator's Linked Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33710, "", "=q4=Vengeful Gladiator's Linked Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33706, "", "=q4=Vengeful Gladiator's Linked Armor", "=ds=#s5#", "1630 #arena#" },
		{ 33707, "", "=q4=Vengeful Gladiator's Linked Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33709, "", "=q4=Vengeful Gladiator's Linked Leggings", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_2#", "" },
		{ 33713, "", "=q4=Vengeful Gladiator's Mail Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33715, "", "=q4=Vengeful Gladiator's Mail Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33711, "", "=q4=Vengeful Gladiator's Mail Armor", "=ds=#s5#", "1630 #arena#" },
		{ 33712, "", "=q4=Vengeful Gladiator's Mail Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33714, "", "=q4=Vengeful Gladiator's Mail Leggings", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_3#", "" },
		{ 33740, "", "=q4=Vengeful Gladiator's Ringmail Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33742, "", "=q4=Vengeful Gladiator's Ringmail Spaulders", "=ds=#s3#", "1304 #arena#" },
		{ 33738, "", "=q4=Vengeful Gladiator's Ringmail Armor", "=ds=#s5#", "1630 #arena#" },
		{ 33739, "", "=q4=Vengeful Gladiator's Ringmail Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33741, "", "=q4=Vengeful Gladiator's Ringmail Leggings", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Warlock = {
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_1#", "" },
		{ 33677, "", "=q4=Vengeful Gladiator's Dreadweave Hood", "=ds=#s1#", "1630 #arena#" },
		{ 33679, "", "=q4=Vengeful Gladiator's Dreadweave Mantle", "=ds=#s3#", "1304 #arena#" },
		{ 33680, "", "=q4=Vengeful Gladiator's Dreadweave Robe", "=ds=#s5#", "1630 #arena#" },
		{ 33676, "", "=q4=Vengeful Gladiator's Dreadweave Gloves", "=ds=#s9#", "978 #arena#" },
		{ 33678, "", "=q4=Vengeful Gladiator's Dreadweave Leggings", "=ds=#s11#", "1630 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_2#", "" },
		{ 33683, "", "=q4=Vengeful Gladiator's Felweave Cowl", "=ds=#s1#", "1630 #arena#" },
		{ 33682, "", "=q4=Vengeful Gladiator's Felweave Amice", "=ds=#s3#", "1304 #arena#" },
		{ 33685, "", "=q4=Vengeful Gladiator's Felweave Raiment", "=ds=#s5#", "1630 #arena#" },
		{ 33684, "", "=q4=Vengeful Gladiator's Felweave Handguards", "=ds=#s9#", "978 #arena#" },
		{ 33686, "", "=q4=Vengeful Gladiator's Felweave Trousers", "=ds=#s11#", "1630 #arena#" },
	};

	Arena3Warrior = {
		{ 0, "INV_Shield_05", "=q6=#arenas9#", "" },
		{ 33730, "", "=q4=Vengeful Gladiator's Plate Helm", "=ds=#s1#", "1630 #arena#" },
		{ 33732, "", "=q4=Vengeful Gladiator's Plate Shoulders", "=ds=#s3#", "1304 #arena#" },
		{ 33728, "", "=q4=Vengeful Gladiator's Plate Chestpiece", "=ds=#s5#", "1630 #arena#" },
		{ 33729, "", "=q4=Vengeful Gladiator's Plate Gauntlets", "=ds=#s9#", "978 #arena#" },
		{ 33731, "", "=q4=Vengeful Gladiator's Plate Legguards", "=ds=#s11#", "1630 #arena#" },
	};

------------------------------
--- Arena Season 3 Weapons ---
------------------------------

	Arena3Weapons1 = {
		{ 33737, "", "=q4=Vengeful Gladiator's Right Ripper", "=ds=2283 #arena#" },
		{ 33705, "", "=q4=Vengeful Gladiator's Left Ripper", "=ds=978 #arena#" },
		{ 34016, "", "=q4=Vengeful Gladiator's Left Render", "=ds=978 #arena#" },
		{ 33763, "", "=q4=Vengeful Gladiator's Spellblade", "=ds=2739 #arena#" },
		{ 33754, "", "=q4=Vengeful Gladiator's Shanker", "=ds=2283 #arena#" },
		{ 33801, "", "=q4=Vengeful Gladiator's Mutilator", "=ds=978 #arena#" },
		{ 33756, "", "=q4=Vengeful Gladiator's Shiv", "=ds=978 #arena#" },
		{ 33762, "", "=q4=Vengeful Gladiator's Slicer", "=ds=2283 #arena#" },
		{ 33734, "", "=q4=Vengeful Gladiator's Quickblade", "=ds=978 #arena#" },
		{ 33688, "", "=q4=Vengeful Gladiator's Greatsword", "=ds=3261 #arena#" },
		{ 33669, "", "=q4=Vengeful Gladiator's Cleaver", "=ds=2283 #arena#" },
		{ 34015, "", "=q4=Vengeful Gladiator's Chopper", "=ds=978 #arena#" },
		{ 33689, "", "=q4=Vengeful Gladiator's Hacker", "=ds=978 #arena#" },
		{ 33670, "", "=q4=Vengeful Gladiator's Decapitator", "=ds=3261 #arena#" },
		{ 34014, "", "=q4=Vengeful Gladiator's Waraxe", "=ds=870 #arena#" },
		{ 33687, "", "=q4=Vengeful Gladiator's Gavel", "=ds=2739 #arena#" },
		{ 33743, "", "=q4=Vengeful Gladiator's Salvation", "=ds=2739 #arena#" },
		{ 33733, "", "=q4=Vengeful Gladiator's Pummeler", "=ds=2283 #arena#" },
		{ 33662, "", "=q4=Vengeful Gladiator's Bonecracker", "=ds=2739 #arena#" },
		{ 33663, "", "=q4=Vengeful Gladiator's Bonegrinder", "=ds=3261 #arena#" },
		{ 33727, "", "=q4=Vengeful Gladiator's Painsaw", "=ds=3261 #arena#" },
		{ 34540, "", "=q4=Vengeful Gladiator's Battle Staff", "=ds=3261 #arena#" },
		{ 33716, "", "=q4=Vengeful Gladiator's Staff", "=ds=3261 #arena#" },
		{ 33766, "", "=q4=Vengeful Gladiator's War Staff", "=ds=3261 #arena#" },
	};

	Arena3Weapons2 = {
		{ 33661, "", "=q4=Vengeful Gladiator's Barrier", "=ds=1630 #arena#" },
		{ 33735, "", "=q4=Vengeful Gladiator's Redoubt", "=ds=1630 #arena#" },
		{ 33755, "", "=q4=Vengeful Gladiator's Shield Wall", "=ds=1630 #arena#" },
		{ 33765, "", "=q4=Vengeful Gladiator's War Edge", "=ds=870 #arena#" },
		{ 34529, "", "=q4=Vengeful Gladiator's Longbow", "=ds=3261 #arena#" },
		{ 33006, "", "=q4=Vengeful Gladiator's Heavy Crossbow", "=ds=3261 #arena#" },
		{ 34530, "", "=q4=Vengeful Gladiator's Rifle", "=ds=3261 #arena#" },
		{ 34059, "", "=q4=Vengeful Gladiator's Baton of Light", "=ds=870 #arena#" },
		{ 34066, "", "=q4=Vengeful Gladiator's Piercing Touch", "=ds=870 #arena#" },
		{ 33764, "", "=q4=Vengeful Gladiator's Touch of Defeat", "=ds=870 #arena#" },
		{ 33681, "", "=q4=Vengeful Gladiator's Endgame", "=ds=978 #arena#" },
		{ 34033, "", "=q4=Vengeful Gladiator's Grimoire", "=ds=978 #arena#" },
		{ 33736, "", "=q4=Vengeful Gladiator's Reprieve", "=ds=978 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 33947, "", "=q4=Vengeful Gladiator's Idol of Resolve", "=ds=870 #arena#" },
		{ 33944, "", "=q4=Vengeful Gladiator's Idol of Steadfastness", "=ds=870 #arena#" },
		{ 33841, "", "=q4=Vengeful Gladiator's Idol of Tenacity", "=ds=870 #arena#" },
		{ 33938, "", "=q4=Vengeful Gladiator's Libram of Fortitude", "=ds=870 #arena#" },
		{ 33842, "", "=q4=Vengeful Gladiator's Libram of Justice", "=ds=870 #arena#" },
		{ 33950, "", "=q4=Vengeful Gladiator's Libram of Vengeance", "=ds=870 #arena#" },
		{ 33941, "", "=q4=Vengeful Gladiator's Totem of Indomitability", "=ds=870 #arena#" },
		{ 33953, "", "=q4=Vengeful Gladiator's Totem of Survival", "=ds=870 #arena#" },
		{ 33843, "", "=q4=Vengeful Gladiator's Totem of the Third Wind", "=ds=870 #arena#" },
	};
		
---------------------------
--- Arena Season 4 Sets ---
---------------------------

	Arena4Druid = {
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_1#", "" },
		{ 34999, "", "=q4=Brutal Gladiator's Dragonhide Helm", "=ds=1875 #arena#" },
		{ 35001, "", "=q4=Brutal Gladiator's Dragonhide Spaulders", "=ds=1500 #arena#" },
		{ 35002, "", "=q4=Brutal Gladiator's Dragonhide Tunic", "=ds=1875 #arena#" },
		{ 34998, "", "=q4=Brutal Gladiator's Dragonhide Gloves", "=ds=1125 #arena#" },
		{ 35000, "", "=q4=Brutal Gladiator's Dragonhide Legguards", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_2#", "" },
		{ 35112, "", "=q4=Brutal Gladiator's Wyrmhide Helm", "=ds=1875 #arena#" },
		{ 35114, "", "=q4=Brutal Gladiator's Wyrmhide Spaulders", "=ds=1500 #arena#" },
		{ 35115, "", "=q4=Brutal Gladiator's Wyrmhide Tunic", "=ds=1875 #arena#" },
		{ 35111, "", "=q4=Brutal Gladiator's Wyrmhide Gloves", "=ds=1125 #arena#" },
		{ 35113, "", "=q4=Brutal Gladiator's Wyrmhide Legguards", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Nature_Regeneration", "=q6=#arenas1_3#", "" },
		{ 35023, "", "=q4=Brutal Gladiator's Kodohide Helm", "=ds=1875 #arena#" },
		{ 35025, "", "=q4=Brutal Gladiator's Kodohide Spaulders", "=ds=1500 #arena#" },
		{ 35026, "", "=q4=Brutal Gladiator's Kodohide Tunic", "=ds=1875 #arena#" },
		{ 35022, "", "=q4=Brutal Gladiator's Kodohide Gloves", "=ds=1125 #arena#" },
		{ 35024, "", "=q4=Brutal Gladiator's Kodohide Legguards", "=ds=1875 #arena#" },
	};

	Arena4Hunter = {
		{ 0, "Ability_Hunter_RunningShot", "=q6=#arenas2#", "" },
		{ 34992, "", "=q4=Brutal Gladiator's Chain Helm", "=ds=1875 #arena#" },
		{ 34994, "", "=q4=Brutal Gladiator's Chain Spaulders", "=ds=1500 #arena#" },
		{ 34990, "", "=q4=Brutal Gladiator's Chain Armor", "=ds=1875 #arena#" },
		{ 34991, "", "=q4=Brutal Gladiator's Chain Gauntlets", "=ds=1125 #arena#" },
		{ 34993, "", "=q4=Brutal Gladiator's Chain Leggings", "=ds=1875 #arena#" },
	};

	Arena4Mage = {
		{ 0, "Spell_Frost_IceStorm", "=q6=#arenas3#", "" },
		{ 35097, "", "=q4=Brutal Gladiator's Silk Cowl", "=ds=1875 #arena#" },
		{ 35096, "", "=q4=Brutal Gladiator's Silk Amice", "=ds=1500 #arena#" },
		{ 35099, "", "=q4=Brutal Gladiator's Silk Raiment", "=ds=1875 #arena#" },
		{ 35098, "", "=q4=Brutal Gladiator's Silk Handguards", "=ds=1125 #arena#" },
		{ 35100, "", "=q4=Brutal Gladiator's Silk Trousers", "=ds=1875 #arena#" },
	};

	Arena4Paladin = {
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_1#", "" },
		{ 35029, "", "=q4=Brutal Gladiator's Lamellar Helm", "=ds=1875 #arena#" },
		{ 35031, "", "=q4=Brutal Gladiator's Lamellar Shoulders", "=ds=1500 #arena#" },
		{ 35027, "", "=q4=Brutal Gladiator's Lamellar Chestpiece", "=ds=1875 #arena#" },
		{ 35028, "", "=q4=Brutal Gladiator's Lamellar Gauntlets", "=ds=1125 #arena#" },
		{ 35030, "", "=q4=Brutal Gladiator's Lamellar Legguards", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_2#", "" },
		{ 35090, "", "=q4=Brutal Gladiator's Scaled Helm", "=ds=1875 #arena#" },
		{ 35092, "", "=q4=Brutal Gladiator's Scaled Shoulders", "=ds=1500 #arena#" },
		{ 35088, "", "=q4=Brutal Gladiator's Scaled Chestpiece", "=ds=1875 #arena#" },
		{ 35089, "", "=q4=Brutal Gladiator's Scaled Gauntlets", "=ds=1125 #arena#" },
		{ 35091, "", "=q4=Brutal Gladiator's Scaled Legguards", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_SealOfMight", "=q6=#arenas4_3#", "" },
		{ 35061, "", "=q4=Brutal Gladiator's Ornamented Headcover", "=ds=1875 #arena#" },
		{ 35063, "", "=q4=Brutal Gladiator's Ornamented Spaulders", "=ds=1500 #arena#" },
		{ 35059, "", "=q4=Brutal Gladiator's Ornamented Chestguard", "=ds=1875 #arena#" },
		{ 35060, "", "=q4=Brutal Gladiator's Ornamented Gloves", "=ds=1125 #arena#" },
		{ 35062, "", "=q4=Brutal Gladiator's Ornamented Legplates", "=ds=1875 #arena#" },
	};

	Arena4Priest = {
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_1#", "" },
		{ 35084, "", "=q4=Brutal Gladiator's Satin Hood", "=ds=1875 #arena#" },
		{ 35086, "", "=q4=Brutal Gladiator's Satin Mantle", "=ds=1500 #arena#" },
		{ 35087, "", "=q4=Brutal Gladiator's Satin Robe", "=ds=1875 #arena#" },
		{ 35083, "", "=q4=Brutal Gladiator's Satin Gloves", "=ds=1125 #arena#" },
		{ 35085, "", "=q4=Brutal Gladiator's Satin Leggings", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Holy_PowerWordShield", "=q6=#arenas5_2#", "" },
		{ 35054, "", "=q4=Brutal Gladiator's Mooncloth Hood", "=ds=1875 #arena#" },
		{ 35056, "", "=q4=Brutal Gladiator's Mooncloth Mantle", "=ds=1500 #arena#" },
		{ 35057, "", "=q4=Brutal Gladiator's Mooncloth Robe", "=ds=1875 #arena#" },
		{ 35053, "", "=q4=Brutal Gladiator's Mooncloth Gloves", "=ds=1125 #arena#" },
		{ 35055, "", "=q4=Brutal Gladiator's Mooncloth Leggings", "=ds=1875 #arena#" },
	};

	Arena4Rogue = {
		{ 0, "Ability_BackStab", "=q6=#arenas6#", "" },
		{ 35033, "", "=q4=Brutal Gladiator's Leather Helm", "=ds=1875 #arena#" },
		{ 35035, "", "=q4=Brutal Gladiator's Leather Spaulders", "=ds=1500 #arena#" },
		{ 35036, "", "=q4=Brutal Gladiator's Leather Tunic", "=ds=1875 #arena#" },
		{ 35032, "", "=q4=Brutal Gladiator's Leather Gloves", "=ds=1125 #arena#" },
		{ 35034, "", "=q4=Brutal Gladiator's Leather Legguards", "=ds=1875 #arena#" },
	};

	Arena4Shaman = {
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_1#", "" },
		{ 35044, "", "=q4=Brutal Gladiator's Linked Helm", "=ds=1875 #arena#" },
		{ 35046, "", "=q4=Brutal Gladiator's Linked Spaulders", "=ds=1500 #arena#" },
		{ 35042, "", "=q4=Brutal Gladiator's Linked Armor", "=ds=1875 #arena#" },
		{ 35043, "", "=q4=Brutal Gladiator's Linked Gauntlets", "=ds=1125 #arena#" },
		{ 35045, "", "=q4=Brutal Gladiator's Linked Leggings", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_2#", "" },
		{ 35050, "", "=q4=Brutal Gladiator's Mail Helm", "=ds=1875 #arena#" },
		{ 35052, "", "=q4=Brutal Gladiator's Mail Spaulders", "=ds=1500 #arena#" },
		{ 35048, "", "=q4=Brutal Gladiator's Mail Armor", "=ds=1875 #arena#" },
		{ 35049, "", "=q4=Brutal Gladiator's Mail Gauntlets", "=ds=1125 #arena#" },
		{ 35051, "", "=q4=Brutal Gladiator's Mail Leggings", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "Spell_FireResistanceTotem_01", "=q6=#arenas7_3#", "" },
		{ 35079, "", "=q4=Brutal Gladiator's Ringmail Helm", "=ds=1875 #arena#" },
		{ 35081, "", "=q4=Brutal Gladiator's Ringmail Spaulders", "=ds=1500 #arena#" },
		{ 35077, "", "=q4=Brutal Gladiator's Ringmail Armor", "=ds=1875 #arena#" },
		{ 35078, "", "=q4=Brutal Gladiator's Ringmail Gauntlets", "=ds=1125 #arena#" },
		{ 35080, "", "=q4=Brutal Gladiator's Ringmail Leggings", "=ds=1875 #arena#" },
	};

	Arena4Warlock = {
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_1#", "" },
		{ 35004, "", "=q4=Brutal Gladiator's Dreadweave Hood", "=ds=1875 #arena#" },
		{ 35006, "", "=q4=Brutal Gladiator's Dreadweave Mantle", "=ds=1500 #arena#" },
		{ 35007, "", "=q4=Brutal Gladiator's Dreadweave Robe", "=ds=1875 #arena#" },
		{ 35003, "", "=q4=Brutal Gladiator's Dreadweave Gloves", "=ds=1125 #arena#" },
		{ 35005, "", "=q4=Brutal Gladiator's Dreadweave Leggings", "=ds=1875 #arena#" },
		{ 0,"","","" },
		{ 0, "Spell_Shadow_CurseOfTounges", "=q6=#arenas8_2#", "" },
		{ 35010, "", "=q4=Brutal Gladiator's Felweave Cowl", "=ds=1875 #arena#" },
		{ 35009, "", "=q4=Brutal Gladiator's Felweave Amice", "=ds=1500 #arena#" },
		{ 35012, "", "=q4=Brutal Gladiator's Felweave Raiment", "=ds=1875 #arena#" },
		{ 35011, "", "=q4=Brutal Gladiator's Felweave Handguards", "=ds=1125 #arena#" },
		{ 35013, "", "=q4=Brutal Gladiator's Felweave Trousers", "=ds=1875 #arena#" },
	};

	Arena4Warrior = {
		{ 0, "INV_Shield_05", "=q6=#arenas9#", "" },
		{ 35068, "", "=q4=Brutal Gladiator's Plate Helm", "=ds=1875 #arena#" },
		{ 35070, "", "=q4=Brutal Gladiator's Plate Shoulders", "=ds=1500 #arena#" },
		{ 35066, "", "=q4=Brutal Gladiator's Plate Chestpiece", "=ds=1875 #arena#" },
		{ 35067, "", "=q4=Brutal Gladiator's Plate Gauntlets", "=ds=1125 #arena#" },
		{ 35069, "", "=q4=Brutal Gladiator's Plate Legguards", "=ds=1875 #arena#" },
	};

------------------------------
--- Arena Season 4 Weapons ---
------------------------------

	Arena4Weapons1 = {
		{ 35076, "", "=q4=Brutal Gladiator's Right Ripper", "=ds=2625 #arena#"  },
		{ 35038, "", "=q4=Brutal Gladiator's Left Ripper", "=ds=1125 #arena#"  },
		{ 35037, "", "=q4=Brutal Gladiator's Left Render", "=ds=1125 #arena#"  },
		{ 35102, "", "=q4=Brutal Gladiator's Spellblade", "=ds=3150 #arena#"  },
		{ 37739, "", "=q4=Brutal Gladiator's Blade of Alacrity", "=ds=3150 #arena#"  },
		{ 35093, "", "=q4=Brutal Gladiator's Shanker", "=ds=2625 #arena#"  },
		{ 35058, "", "=q4=Brutal Gladiator's Mutilator", "=ds=1125 #arena#"  },
		{ 35095, "", "=q4=Brutal Gladiator's Shiv", "=ds=1125 #arena#"  },
		{ 35101, "", "=q4=Brutal Gladiator's Slicer", "=ds=2625 #arena#"  },
		{ 35072, "", "=q4=Brutal Gladiator's Quickblade", "=ds=1125 #arena#"  },
		{ 35015, "", "=q4=Brutal Gladiator's Greatsword", "=ds=3750 #arena#"  },
		{ 34996, "", "=q4=Brutal Gladiator's Cleaver", "=ds=2625 #arena#"  },
		{ 34995, "", "=q4=Brutal Gladiator's Chopper", "=ds=1125 #arena#"  },
		{ 35017, "", "=q4=Brutal Gladiator's Hacker", "=ds=1125 #arena#"  },
		{ 34997, "", "=q4=Brutal Gladiator's Decapitator", "=ds=3750 #arena#"  },
		{ 35110, "", "=q4=Brutal Gladiator's Waraxe", "=ds=1000 #arena#"  },
		{ 35014, "", "=q4=Brutal Gladiator's Gavel", "=ds=3150 #arena#"  },
		{ 35082, "", "=q4=Brutal Gladiator's Salvation", "=ds=3150 #arena#"  },
		{ 37740, "", "=q4=Brutal Gladiator's Swift Judgement", "=ds=3150 #arena#"  },
		{ 35071, "", "=q4=Brutal Gladiator's Pummeler", "=ds=2625 #arena#"  },
		{ 34988, "", "=q4=Brutal Gladiator's Bonecracker", "=ds=3150 #arena#"  },
		{ 34989, "", "=q4=Brutal Gladiator's Bonegrinder", "=ds=3750 #arena#"  },
		{ 35064, "", "=q4=Brutal Gladiator's Painsaw", "=ds=3750 #arena#"  },
		{ 34987, "", "=q4=Brutal Gladiator's Battle Staff", "=ds=3750 #arena#"  },
		{ 35103, "", "=q4=Brutal Gladiator's Staff", "=ds=3750 #arena#"  },
		{ 35109, "", "=q4=Brutal Gladiator's War Staff", "=ds=3750 #arena#"  },
	};
		
	Arena4Weapons2 = {
		{ 34986, "", "=q4=Brutal Gladiator's Barrier", "=ds=1875 #arena#"  },
		{ 35073, "", "=q4=Brutal Gladiator's Redoubt", "=ds=1875 #arena#"  },
		{ 35094, "", "=q4=Brutal Gladiator's Shield Wall", "=ds=1875 #arena#"  },
		{ 35108, "", "=q4=Brutal Gladiator's War Edge", "=ds=1000 #arena#"  },
		{ 35047, "", "=q4=Brutal Gladiator's Longbow", "=ds=3750 #arena#"  },
		{ 35018, "", "=q4=Brutal Gladiator's Heavy Crossbow", "=ds=3750 #arena#"  },
		{ 35075, "", "=q4=Brutal Gladiator's Rifle", "=ds=3750 #arena#"  },
		{ 34985, "", "=q4=Brutal Gladiator's Baton of Light", "=ds=1000 #arena#"  },
		{ 35065, "", "=q4=Brutal Gladiator's Piercing Touch", "=ds=1000 #arena#"  },
		{ 35107, "", "=q4=Brutal Gladiator's Touch of Defeat", "=ds=1000 #arena#"  },
		{ 35008, "", "=q4=Brutal Gladiator's Endgame", "=ds=1125 #arena#"  },
		{ 35016, "", "=q4=Brutal Gladiator's Grimoire", "=ds=1125 #arena#"  },
		{ 35074, "", "=q4=Brutal Gladiator's Reprieve", "=ds=1125 #arena#"  },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 35019, "", "=q4=Brutal Gladiator's Idol of Resolve", "=ds=1000 #arena#"  },
		{ 35020, "", "=q4=Brutal Gladiator's Idol of Steadfastness", "=ds=1000 #arena#"  },
		{ 35021, "", "=q4=Brutal Gladiator's Idol of Tenacity", "=ds=1000 #arena#"  },
		{ 35039, "", "=q4=Brutal Gladiator's Libram of Fortitude", "=ds=1000 #arena#"  },
		{ 35040, "", "=q4=Brutal Gladiator's Libram of Justice", "=ds=1000 #arena#"  },
		{ 35041, "", "=q4=Brutal Gladiator's Libram of Vengeance", "=ds=1000 #arena#"  },
		{ 35104, "", "=q4=Brutal Gladiator's Totem of Indomitability", "=ds=1000 #arena#"  },
		{ 35105, "", "=q4=Brutal Gladiator's Totem of Survival", "=ds=1000 #arena#"  },
		{ 35106, "", "=q4=Brutal Gladiator's Totem of the Third Wind", "=ds=1000 #arena#"  },
	};

---------------------------------------
--- PvP Level 60 Rare and Epic Sets ---
---------------------------------------

	PVPDruid = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea1#", "=q5=#pvps1#" },
		{ 16451, "", "=q4=Field Marshal's Dragonhide Helmet", "", "13005 #alliance# 30 #av#" },
		{ 16449, "", "=q4=Field Marshal's Dragonhide Spaulders", "", "8415 #alliance# 20 #ab#" },
		{ 16452, "", "=q4=Field Marshal's Dragonhide Breastplate", "", "13770 #alliance# 30 #ab#" },
		{ 16448, "", "=q4=Marshal's Dragonhide Gauntlets", "", "8415 #alliance# 20 #av#" },
		{ 16450, "", "=q4=Marshal's Dragonhide Legguards", "", "13005 #alliance# 30 #wsg#" },
		{ 16459, "", "=q4=Marshal's Dragonhide Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra1#", "=q5=#pvps2#" },
		{ 23308, "", "=q3=Lieutenant Commander's Dragonhide Headguard", "", "4335 #alliance# 30 #av#" },
		{ 23309, "", "=q3=Lieutenant Commander's Dragonhide Shoulders", "", "2805 #alliance# 20 #ab#" },
		{ 23294, "", "=q3=Knight-Captain's Dragonhide Chestpiece", "", "4590 #alliance# 30 #ab#" },
		{ 23280, "", "=q3=Knight-Lieutenant's Dragonhide Grips", "", "2805 #alliance# 20 #av#" },
		{ 23295, "", "=q3=Knight-Captain's Dragonhide Leggings", "", "4335 #alliance# 30 #wsg#" },
		{ 23281, "", "=q3=Knight-Lieutenant's Dragonhide Treads", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh1#", "=q5=#pvps1#" },
		{ 16550, "", "=q4=Warlord's Dragonhide Helmet", "", "13005 #horde# 30 #av#" },
		{ 16551, "", "=q4=Warlord's Dragonhide Epaulets", "", "8415 #horde# 20 #ab#" },
		{ 16549, "", "=q4=Warlord's Dragonhide Hauberk", "", "13770 #horde# 30 #ab#" },
		{ 16555, "", "=q4=General's Dragonhide Gloves", "", "8415 #horde# 20 #av#" },
		{ 16552, "", "=q4=General's Dragonhide Leggings", "", "13005 #horde# 30 #wsg#" },
		{ 16554, "", "=q4=General's Dragonhide Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh1#", "=q5=#pvps2#" },
		{ 23253, "", "=q3=Champion's Dragonhide Headguard", "", "4335 #horde# 30 #av#" },
		{ 23254, "", "=q3=Champion's Dragonhide Shoulders", "", "2805 #horde# 20 #ab#" },
		{ 22877, "", "=q3=Legionnaire's Dragonhide Chestpiece", "", "4590 #horde# 30 #ab#" },
		{ 22863, "", "=q3=Blood Guard's Dragonhide Grips", "", "2805 #horde# 20 #av#" },
		{ 22878, "", "=q3=Legionnaire's Dragonhide Leggings", "", "4335 #horde# 30 #wsg#" },
		{ 22852, "", "=q3=Blood Guard's Dragonhide Treads", "", "2805 #horde# 20 #ab#" },
	};

	PVPHunter = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea2#", "=q5=#pvps1#" },
		{ 16465, "", "=q4=Field Marshal's Chain Helm", "", "13005 #alliance# 30 #av#" },
		{ 16468, "", "=q4=Field Marshal's Chain Spaulders", "", "8415 #alliance# 20 #ab#" },
		{ 16466, "", "=q4=Field Marshal's Chain Breastplate", "", "13770 #alliance# 30 #ab#" },
		{ 16463, "", "=q4=Marshal's Chain Grips", "", "8415 #alliance# 20 #av#" },
		{ 16467, "", "=q4=Marshal's Chain Legguards", "", "13005 #alliance# 30 #wsg#" },
		{ 16462, "", "=q4=Marshal's Chain Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra2#", "=q5=#pvps2#" },
		{ 23306, "", "=q3=Lieutenant Commander's Chain Helm", "", "4335 #alliance# 30 #av#" },
		{ 23307, "", "=q3=Lieutenant Commander's Chain Shoulders", "", "2805 #alliance# 20 #ab#" },
		{ 23292, "", "=q3=Knight-Captain's Chain Hauberk", "", "4590 #alliance# 30 #ab#" },
		{ 23279, "", "=q3=Knight-Lieutenant's Chain Vices", "", "2805 #alliance# 20 #av#" },
		{ 23293, "", "=q3=Knight-Captain's Chain Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 23278, "", "=q3=Knight-Lieutenant's Chain Greaves", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh2#", "=q5=#pvps1#" },
		{ 16566, "", "=q4=Warlord's Chain Helmet", "", "13005 #horde# 30 #av#" },
		{ 16568, "", "=q4=Warlord's Chain Shoulders", "", "8415 #horde# 20 #ab#" },
		{ 16565, "", "=q4=Warlord's Chain Chestpiece", "", "13770 #horde# 30 #ab#" },
		{ 16571, "", "=q4=General's Chain Gloves", "", "8415 #horde# 20 #av#" },
		{ 16567, "", "=q4=General's Chain Legguards", "", "13005 #horde# 30 #wsg#" },
		{ 16569, "", "=q4=General's Chain Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh2#", "=q5=#pvps2#" },
		{ 23251, "", "=q3=Champion's Chain Helm", "", "4335 #horde# 30 #av#" },
		{ 23252, "", "=q3=Champion's Chain Shoulders", "", "2805 #horde# 20 #ab#" },
		{ 22874, "", "=q3=Legionnaire's Chain Hauberk", "", "4590 #horde# 30 #ab#" },
		{ 22862, "", "=q3=Blood Guard's Chain Vices", "", "2805 #horde# 20 #av#" },
		{ 22875, "", "=q3=Legionnaire's Chain Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22843, "", "=q3=Blood Guard's Chain Greaves", "", "2805 #horde# 20 #ab#" },
	};

	PVPMage = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea3#", "=q5=#pvps1#" },
		{ 16441, "", "=q4=Field Marshal's Coronet", "", "13005 #alliance# 30 #av#" },
		{ 16444, "", "=q4=Field Marshal's Silk Spaulders", "", "8415 #alliance# 20 #ab#" },
		{ 16443, "", "=q4=Field Marshal's Silk Vestments", "", "13770 #alliance# 30 #ab#" },
		{ 16440, "", "=q4=Marshal's Silk Gloves", "", "8415 #alliance# 20 #av#" },
		{ 16442, "", "=q4=Marshal's Silk Leggings", "", "13005 #alliance# 30 #wsg#" },
		{ 16437, "", "=q4=Marshal's Silk Footwraps", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra3#", "=q5=#pvps2#" },
		{ 23318, "", "=q3=Lieutenant Commander's Silk Cowl", "", "4335 #alliance# 30 #av#" },
		{ 23319, "", "=q3=Lieutenant Commander's Silk Mantle", "", "2805 #alliance# 20 #ab#" },
		{ 23305, "", "=q3=Knight-Captain's Silk Tunic", "", "4590 #alliance# 30 #ab#" },
		{ 23290, "", "=q3=Knight-Lieutenant's Silk Handwraps", "", "2805 #alliance# 20 #av#" },
		{ 23304, "", "=q3=Knight-Captain's Silk Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 23291, "", "=q3=Knight-Lieutenant's Silk Walkers", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh3#", "=q5=#pvps1#" },
		{ 16533, "", "=q4=Warlord's Silk Cowl", "", "13005 #horde# 30 #av#" },
		{ 16536, "", "=q4=Warlord's Silk Amice", "", "8415 #horde# 20 #ab#" },
		{ 16535, "", "=q4=Warlord's Silk Raiment", "", "13770 #horde# 30 #ab#" },
		{ 16540, "", "=q4=General's Silk Handguards", "", "8415 #horde# 20 #av#" },
		{ 16534, "", "=q4=General's Silk Trousers", "", "13005 #horde# 30 #wsg#" },
		{ 16539, "", "=q4=General's Silk Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh3#", "=q5=#pvps2#" },
		{ 23263, "", "=q3=Champion's Silk Cowl", "", "4335 #horde# 30 #av#" },
		{ 23264, "", "=q3=Champion's Silk Mantle", "", "2805 #horde# 20 #ab#" },
		{ 22886, "", "=q3=Legionnaire's Silk Tunic", "", "4590 #horde# 30 #ab#" },
		{ 22870, "", "=q3=Blood Guard's Silk Handwraps", "", "2805 #horde# 20 #av#" },
		{ 22883, "", "=q3=Legionnaire's Silk Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22860, "", "=q3=Blood Guard's Silk Walkers", "", "2805 #horde# 20 #ab#" },
	};

	PVPPaladin = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea4#", "=q5=#pvps1#" },
		{ 16474, "", "=q4=Field Marshal's Lamellar Faceguard", "", "13005 #alliance# 30 #av#" },
		{ 16476, "", "=q4=Field Marshal's Lamellar Pauldrons", "", "8415 #alliance# 20 #ab#" },
		{ 16473, "", "=q4=Field Marshal's Lamellar Chestplate", "", "13770 #alliance# 30 #ab#" },
		{ 16471, "", "=q4=Marshal's Lamellar Gloves", "", "8415 #alliance# 20 #av#" },
		{ 16475, "", "=q4=Marshal's Lamellar Legplates", "", "13005 #alliance# 30 #wsg#" },
		{ 16472, "", "=q4=Marshal's Lamellar Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra4#", "=q5=#pvps2#" },
		{ 23276, "", "=q3=Lieutenant Commander's Lamellar Headguard", "", "4335 #alliance# 30 #av#" },
		{ 23277, "", "=q3=Lieutenant Commander's Lamellar Shoulders", "", "2805 #alliance# 20 #ab#" },
		{ 23272, "", "=q3=Knight-Captain's Lamellar Breastplate", "", "4590 #alliance# 30 #ab#" },
		{ 23274, "", "=q3=Knight-Lieutenant's Lamellar Gauntlets", "", "2805 #alliance# 20 #av#" },
		{ 23273, "", "=q3=Knight-Captain's Lamellar Leggings", "", "4335 #alliance# 30 #wsg#" },
		{ 23275, "", "=q3=Knight-Lieutenant's Lamellar Sabatons", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh9#", "=q5=#pvps1#" },
		{ 29616, "", "=q4=Warlord's Lamellar Faceguard", "", "13005 #horde# 30 #av#" },
		{ 29617, "", "=q4=Warlord's Lamellar Pauldrons", "", "8415 #horde# 20 #ab#" },
		{ 29615, "", "=q4=Warlord's Lamellar Chestplate", "", "13770 #horde# 30 #ab#" },
		{ 29613, "", "=q4=General's Lamellar Gloves", "", "8415 #horde# 20 #av#" },
		{ 29614, "", "=q4=General's Lamellar Legplates", "", "13005 #horde# 30 #wsg#" },
		{ 29612, "", "=q4=General's Lamellar Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh9#", "=q5=#pvps2#" },
		{ 29604, "", "=q3=Champion's Lamellar Headguard", "", "4335 #horde# 30 #av#" },
		{ 29605, "", "=q3=Champion's Lamellar Shoulders", "", "2805 #horde# 20 #ab#" },
		{ 29602, "", "=q3=Legionnaire's Lamellar Breastplate", "", "4590 #horde# 30 #ab#" },
		{ 29600, "", "=q3=Blood Guard's Lamellar Gauntlets", "", "2805 #horde# 20 #av#" },
		{ 29603, "", "=q3=Legionnaire's Lamellar Leggings", "", "4335 #horde# 30 #wsg#" },
		{ 29601, "", "=q3=Blood Guard's Lamellar Sabatons", "", "2805 #horde# 20 #ab#" },
	};

	PVPPriest = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea5#", "=q5=#pvps1#" },
		{ 17602, "", "=q4=Field Marshal's Headdress", "", "13005 #alliance# 30 #av#" },
		{ 17604, "", "=q4=Field Marshal's Satin Mantle", "", "8415 #alliance# 20 #ab#" },
		{ 17605, "", "=q4=Field Marshal's Satin Vestments", "", "13770 #alliance# 30 #ab#" },
		{ 17608, "", "=q4=Marshal's Satin Gloves", "", "8415 #alliance# 20 #av#" },
		{ 17603, "", "=q4=Marshal's Satin Pants", "", "13005 #alliance# 30 #wsg#" },
		{ 17607, "", "=q4=Marshal's Satin Sandals", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra5#", "=q5=#pvps2#" },
		{ 23316, "", "=q3=Lieutenant Commander's Satin Hood", "", "4335 #alliance# 30 #av#" },
		{ 23317, "", "=q3=Lieutenant Commander's Satin Mantle", "", "2805 #alliance# 20 #ab#" },
		{ 23303, "", "=q3=Knight-Captain's Satin Tunic", "", "4590 #alliance# 30 #ab#" },
		{ 23288, "", "=q3=Knight-Lieutenant's Satin Handwraps", "", "2805 #alliance# 20 #av#" },
		{ 23302, "", "=q3=Knight-Captain's Satin Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 23289, "", "=q3=Knight-Lieutenant's Satin Walkers", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh4#", "=q5=#pvps1#" },
		{ 17623, "", "=q4=Warlord's Satin Cowl", "", "13005 #horde# 30 #av#" },
		{ 17622, "", "=q4=Warlord's Satin Mantle", "", "8415 #horde# 20 #ab#" },
		{ 17624, "", "=q4=Warlord's Satin Robes", "", "13770 #horde# 30 #ab#" },
		{ 17620, "", "=q4=General's Satin Gloves", "", "8415 #horde# 20 #av#" },
		{ 17625, "", "=q4=General's Satin Leggings", "", "13005 #horde# 30 #wsg#" },
		{ 17618, "", "=q4=General's Satin Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh4#", "=q5=#pvps2#" },
		{ 23261, "", "=q3=Champion's Satin Hood", "", "4335 #horde# 30 #av#" },
		{ 23262, "", "=q3=Champion's Satin Mantle", "", "2805 #horde# 20 #ab#" },
		{ 22885, "", "=q3=Legionnaire's Satin Tunic", "", "4590 #horde# 30 #ab#" },
		{ 22869, "", "=q3=Blood Guard's Satin Handwraps", "", "2805 #horde# 20 #av#" },
		{ 22882, "", "=q3=Legionnaire's Satin Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22859, "", "=q3=Blood Guard's Satin Walkers", "", "2805 #horde# 20 #ab#" },
	};

	PVPRogue = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea6#", "=q5=#pvps1#" },
		{ 16455, "", "=q4=Field Marshal's Leather Mask", "", "13005 #alliance# 30 #av#" },
		{ 16457, "", "=q4=Field Marshal's Leather Epaulets", "", "8415 #alliance# 20 #ab#" },
		{ 16453, "", "=q4=Field Marshal's Leather Chestpiece", "", "13770 #alliance# 30 #ab#" },
		{ 16454, "", "=q4=Marshal's Leather Handgrips", "", "8415 #alliance# 20 #av#" },
		{ 16456, "", "=q4=Marshal's Leather Leggings", "", "13005 #alliance# 30 #wsg#" },
		{ 16446, "", "=q4=Marshal's Leather Footguards", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra6#", "=q5=#pvps2#" },
		{ 23312, "", "=q3=Lieutenant Commander's Leather Helm", "", "4335 #alliance# 30 #av#" },
		{ 23313, "", "=q3=Lieutenant Commander's Leather Shoulders", "", "2805 #alliance# 20 #ab#" },
		{ 23298, "", "=q3=Knight-Captain's Leather Chestpiece", "", "4590 #alliance# 30 #ab#" },
		{ 23284, "", "=q3=Knight-Lieutenant's Leather Grips", "", "2805 #alliance# 20 #av#" },
		{ 23299, "", "=q3=Knight-Captain's Leather Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 23285, "", "=q3=Knight-Lieutenant's Leather Walkers", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh5#", "=q5=#pvps1#" },
		{ 16561, "", "=q4=Warlord's Leather Helm", "", "13005 #horde# 30 #av#" },
		{ 16562, "", "=q4=Warlord's Leather Spaulders", "", "8415 #horde# 20 #ab#" },
		{ 16563, "", "=q4=Warlord's Leather Breastplate", "", "13770 #horde# 30 #ab#" },
		{ 16560, "", "=q4=General's Leather Mitts", "", "8415 #horde# 20 #av#" },
		{ 16564, "", "=q4=General's Leather Legguards", "", "13005 #horde# 30 #wsg#" },
		{ 16558, "", "=q4=General's Leather Treads", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh5#", "=q5=#pvps2#" },
		{ 23257, "", "=q3=Champion's Leather Helm", "", "4335 #horde# 30 #av#" },
		{ 23258, "", "=q3=Champion's Leather Shoulders", "", "2805 #horde# 20 #ab#" },
		{ 22879, "", "=q3=Legionnaire's Leather Chestpiece", "", "4590 #horde# 30 #ab#" },
		{ 22864, "", "=q3=Blood Guard's Leather Grips", "", "2805 #horde# 20 #av#" },
		{ 22880, "", "=q3=Legionnaire's Leather Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22856, "", "=q3=Blood Guard's Leather Walkers", "", "2805 #horde# 20 #ab#" },
	};

	PVPShaman = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea9#", "=q5=#pvps1#" },
		{ 29610, "", "=q4=Field Marshal's Mail Helm", "", "13005 #alliance# 30 #av#" },
		{ 29611, "", "=q4=Field Marshal's Mail Spaulders", "", "8415 #alliance# 20 #ab#" },
		{ 29609, "", "=q4=Field Marshal's Mail Armor", "", "13770 #alliance# 30 #ab#" },
		{ 29607, "", "=q4=Marshal's Mail Gauntlets", "", "8415 #alliance# 20 #av#" },
		{ 29608, "", "=q4=Marshal's Mail Leggings", "", "13005 #alliance# 30 #wsg#" },
		{ 29606, "", "=q4=Marshal's Mail Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra9#", "=q5=#pvps2#" },
		{ 29598, "", "=q3=Lieutenant Commander's Mail Headguard", "", "4335 #alliance# 30 #av#" },
		{ 29599, "", "=q3=Lieutenant Commander's Mail Pauldrons", "", "2805 #alliance# 20 #ab#" },
		{ 29596, "", "=q3=Knight-Captain's Mail Hauberk", "", "4590 #alliance# 30 #ab#" },
		{ 29595, "", "=q3=Knight-Lieutenant's Mail Vices", "", "2805 #alliance# 20 #av#" },
		{ 29597, "", "=q3=Knight-Captain's Mail Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 29594, "","=q3=Knight-Lieutenant's Mail Greaves","", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh6#", "=q5=#pvps1#" },
		{ 16578, "", "=q4=Warlord's Mail Helm", "", "13005 #horde# 30 #av#" },
		{ 16580, "", "=q4=Warlord's Mail Spaulders", "", "8415 #horde# 20 #ab#" },
		{ 16577, "", "=q4=Warlord's Mail Armor", "", "13770 #horde# 30 #ab#" },
		{ 16574, "", "=q4=General's Mail Gauntlets", "", "8415 #horde# 20 #av#" },
		{ 16579, "", "=q4=General's Mail Leggings", "", "13005 #horde# 30 #wsg#" },
		{ 16573, "", "=q4=General's Mail Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh6#", "=q5=#pvps2#" },
		{ 23259, "", "=q3=Champion's Mail Headguard", "", "4335 #horde# 30 #av#" },
		{ 23260, "", "=q3=Champion's Mail Pauldrons", "", "2805 #horde# 20 #ab#" },
		{ 22876, "", "=q3=Legionnaire's Mail Hauberk", "", "4590 #horde# 30 #ab#" },
		{ 22867, "", "=q3=Blood Guard's Mail Vices", "", "2805 #horde# 20 #av#" },
		{ 22887, "", "=q3=Legionnaire's Mail Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22857, "","=q3=Blood Guard's Mail Greaves","", "2805 #horde# 20 #ab#" },
	};

	PVPWarlock = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea7#", "=q5=#pvps1#" },
		{ 17578, "", "=q4=Field Marshal's Coronal", "", "13005 #alliance# 30 #av#" },
		{ 17580, "", "=q4=Field Marshal's Dreadweave Shoulders", "", "8415 #alliance# 20 #ab#" },
		{ 17581, "", "=q4=Field Marshal's Dreadweave Robe", "", "13770 #alliance# 30 #ab#" },
		{ 17584, "", "=q4=Marshal's Dreadweave Gloves", "", "8415 #alliance# 20 #av#" },
		{ 17579, "", "=q4=Marshal's Dreadweave Leggings", "", "13005 #alliance# 30 #wsg#" },
		{ 17583, "", "=q4=Marshal's Dreadweave Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra7#", "=q5=#pvps2#" },
		{ 23310, "", "=q3=Lieutenant Commander's Dreadweave Cowl", "", "4335 #alliance# 30 #av#" },
		{ 23311, "", "=q3=Lieutenant Commander's Dreadweave Spaulders", "", "2805 #alliance# 20 #ab#" },
		{ 23297, "", "=q3=Knight-Captain's Dreadweave Tunic", "", "4590 #alliance# 30 #ab#" },
		{ 23282, "", "=q3=Knight-Lieutenant's Dreadweave Handwraps", "", "2805 #alliance# 20 #av#" },
		{ 23296, "", "=q3=Knight-Captain's Dreadweave Legguards", "", "4335 #alliance# 30 #wsg#" },
		{ 23283, "", "=q3=Knight-Lieutenant's Dreadweave Walkers", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh7#", "=q5=#pvps1#" },
		{ 17591, "", "=q4=Warlord's Dreadweave Hood", "", "13005 #horde# 30 #av#" },
		{ 17590, "", "=q4=Warlord's Dreadweave Mantle", "", "8415 #horde# 20 #ab#" },
		{ 17592, "", "=q4=Warlord's Dreadweave Robe", "", "13770 #horde# 30 #ab#" },
		{ 17588, "", "=q4=General's Dreadweave Gloves", "", "8415 #horde# 20 #av#" },
		{ 17593, "", "=q4=General's Dreadweave Pants", "", "13005 #horde# 30 #wsg#" },
		{ 17586, "", "=q4=General's Dreadweave Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh7#", "=q5=#pvps2#" },
		{ 23255, "", "=q3=Champion's Dreadweave Cowl", "", "4335 #horde# 30 #av#" },
		{ 23256, "", "=q3=Champion's Dreadweave Spaulders", "", "2805 #horde# 20 #ab#" },
		{ 22884, "", "=q3=Legionnaire's Dreadweave Tunic", "", "4590 #horde# 30 #ab#" },
		{ 22865, "", "=q3=Blood Guard's Dreadweave Handwraps", "", "2805 #horde# 20 #av#" },
		{ 22881, "", "=q3=Legionnaire's Dreadweave Legguards", "", "4335 #horde# 30 #wsg#" },
		{ 22855, "", "=q3=Blood Guard's Dreadweave Walkers", "", "2805 #horde# 20 #ab#" },
	};

	PVPWarrior = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvpea8#", "=q5=#pvps1#" },
		{ 16478, "", "=q4=Field Marshal's Plate Helm", "", "13005 #alliance# 30 #av#" },
		{ 16480, "", "=q4=Field Marshal's Plate Shoulderguards", "", "8415 #alliance# 20 #ab#" },
		{ 16477, "", "=q4=Field Marshal's Plate Armor", "", "13770 #alliance# 30 #ab#" },
		{ 16484, "", "=q4=Marshal's Plate Gauntlets", "", "8415 #alliance# 20 #av#" },
		{ 16479, "", "=q4=Marshal's Plate Legguards", "", "13005 #alliance# 30 #wsg#" },
		{ 16483, "", "=q4=Marshal's Plate Boots", "", "8415 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvpra8#", "=q5=#pvps2#" },
		{ 23314, "", "=q3=Lieutenant Commander's Plate Helm", "", "4335 #alliance# 30 #av#" },
		{ 23315, "", "=q3=Lieutenant Commander's Plate Shoulders", "", "2805 #alliance# 20 #ab#" },
		{ 23300, "", "=q3=Knight-Captain's Plate Hauberk", "", "4590 #alliance# 30 #ab#" },
		{ 23286, "", "=q3=Knight-Lieutenant's Plate Gauntlets", "", "2805 #alliance# 20 #av#" },
		{ 23301, "", "=q3=Knight-Captain's Plate Leggings", "", "4335 #alliance# 30 #wsg#" },
		{ 23287, "", "=q3=Knight-Lieutenant's Plate Greaves", "", "2805 #alliance# 20 #ab#" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvpeh8#", "=q5=#pvps1#" },
		{ 16542, "", "=q4=Warlord's Plate Headpiece", "", "13005 #horde# 30 #av#" },
		{ 16544, "", "=q4=Warlord's Plate Shoulders", "", "8415 #horde# 20 #ab#" },
		{ 16541, "", "=q4=Warlord's Plate Armor", "", "13770 #horde# 30 #ab#" },
		{ 16548, "", "=q4=General's Plate Gauntlets", "", "8415 #horde# 20 #av#" },
		{ 16543, "", "=q4=General's Plate Leggings", "", "13005 #horde# 30 #wsg#" },
		{ 16545, "", "=q4=General's Plate Boots", "", "8415 #horde# 20 #ab#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#pvprh8#", "=q5=#pvps2#" },
		{ 23244, "", "=q3=Champion's Plate Helm", "", "4335 #horde# 30 #av#" },
		{ 23243, "", "=q3=Champion's Plate Shoulders", "", "2805 #horde# 20 #ab#" },
		{ 22872, "", "=q3=Legionnaire's Plate Hauberk", "", "4590 #horde# 30 #ab#" },
		{ 22868, "", "=q3=Blood Guard's Plate Gauntlets", "", "2805 #horde# 20 #av#" },
		{ 22873, "", "=q3=Legionnaire's Plate Leggings", "", "4335 #horde# 30 #wsg#" },
		{ 22858, "", "=q3=Blood Guard's Plate Greaves", "", "2805 #horde# 20 #ab#" },
	};

----------------------------
--- PvP Level 60 Weapons ---
----------------------------

	PVPWeapons1 = {
		{ 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
		{ 18843, "", "=q4=Grand Marshal's Right Hand Blade", "=ds=#h3# #w13#", "12240 #alliance# 20 #ab#" },
		{ 18847, "", "=q4=Grand Marshal's Left Hand Blade", "=ds=#h4# #w13#", "12240 #alliance# 20 #ab#" },
		{ 23451, "", "=q4=Grand Marshal's Mageblade", "=ds=#h1# #w4#", "12240 #alliance# 20 #ab#" },
		{ 18838, "", "=q4=Grand Marshal's Dirk", "=ds=#h1# #w4#", "12240 #alliance# 20 #ab#" },
		{ 12584, "", "=q4=Grand Marshal's Longsword", "=ds=#h1# #w10#", "12240 #alliance# 20 #ab#" },
		{ 23456, "", "=q4=Grand Marshal's Swiftblade", "=ds=#h1# #w10#", "12240 #alliance# 20 #ab#" },
		{ 18876, "", "=q4=Grand Marshal's Claymore", "=ds=#h2# #w10#", "24480 #alliance# 40 #av#" },
		{ 18827, "", "=q4=Grand Marshal's Handaxe", "=ds=#h1# #w1#", "12240 #alliance# 20 #ab#" },
		{ 18830, "", "=q4=Grand Marshal's Sunderer", "=ds=#h2# #w1#", "24480 #alliance# 40 #av#" },
		{ 23454, "", "=q4=Grand Marshal's Warhammer", "=ds=#h1# #w6#", "12240 #alliance# 20 #ab#" },
		{ 18865, "", "=q4=Grand Marshal's Punisher", "=ds=#h1# #w6#", "12240 #alliance# 20 #ab#" },
		{ 18867, "", "=q4=Grand Marshal's Battle Hammer", "=ds=#h2# #w6#", "24480 #alliance# 40 #av#" },
		{ 23455, "", "=q4=Grand Marshal's Demolisher", "=ds=#h2# #w6#", "24480 #alliance# 40 #av#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
		{ 18844, "", "=q4=High Warlord's Right Claw", "=ds=#h3# #w13#", "12240 #horde# 20 #ab#" },
		{ 18848, "", "=q4=High Warlord's Left Claw", "=ds=#h4# #w13#", "12240 #horde# 20 #ab#" },
		{ 23466, "", "=q4=High Warlord's Spellblade", "=ds=#h1# #w4#", "12240 #horde# 20 #ab#" },
		{ 18840, "", "=q4=High Warlord's Razor", "=ds=#h1# #w4#", "12240 #horde# 20 #ab#" },
		{ 16345, "", "=q4=High Warlord's Blade", "=ds=#h1# #w10#", "12240 #horde# 20 #ab#" },
		{ 23467, "", "=q4=High Warlord's Quickblade", "=ds=#h1# #w10#", "12240 #horde# 20 #ab#" },
		{ 18877, "", "=q4=High Warlord's Greatsword", "=ds=#h2# #w10#", "24480 #horde# 40 #av#" },
		{ 18828, "", "=q4=High Warlord's Cleaver", "=ds=#h1# #w1#", "12240 #horde# 20 #ab#" },
		{ 18831, "", "=q4=High Warlord's Battle Axe", "=ds=#h2# #w1#", "24480 #horde# 40 #av#" },
		{ 23464, "", "=q4=High Warlord's Battle Mace", "=ds=#h1# #w6#", "12240 #horde# 20 #ab#" },
		{ 18866, "", "=q4=High Warlord's Bludgeon", "=ds=#h1# #w6#", "12240 #horde# 20 #ab#" },
		{ 18868, "", "=q4=High Warlord's Pulverizer", "=ds=#h2# #w6#", "24480 #horde# 40 #av#" },
		{ 23465, "", "=q4=High Warlord's Destroyer", "=ds=#h2# #w6#", "24480 #horde# 40 #av#" },
	};

	PVPWeapons2 = {
		{ 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
		{ 18869, "", "=q4=Grand Marshal's Glaive", "=ds=#w7#", "24480 #alliance# 40 #av#" },
		{ 18873, "", "=q4=Grand Marshal's Stave", "=ds=#w9#", "24480 #alliance# 40 #av#" },
		{ 18825, "", "=q4=Grand Marshal's Aegis", "=ds=#w8#", "12240 #alliance# 20 #ab#" },
		{ 18833, "", "=q4=Grand Marshal's Bullseye", "=ds=#w2#", "12240 #alliance# 20 #ab#" },
		{ 18836, "", "=q4=Grand Marshal's Repeater", "=ds=#w3#", "12240 #alliance# 20 #ab#" },
		{ 18855, "", "=q4=Grand Marshal's Hand Cannon", "=ds=#w5#", "12240 #alliance# 20 #ab#" },
		{ 23452, "", "=q4=Grand Marshal's Tome of Power", "=ds=#s15#", "12240 #alliance# 20 #ab#" },
		{ 23453, "", "=q4=Grand Marshal's Tome of Restoration", "=ds=#s15#", "12240 #alliance# 20 #ab#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
		{ 18871, "", "=q4=High Warlord's Pig Sticker", "=ds=#w7#", "24480 #horde# 40 #av#" },
		{ 18874, "", "=q4=High Warlord's War Staff", "=ds=#w9#", "24480 #horde# 40 #av#" },
		{ 18826, "", "=q4=High Warlord's Shield Wall", "=ds=#w8#", "12240 #horde# 20 #ab#" },
		{ 18835, "", "=q4=High Warlord's Recurve", "=ds=#w2#", "12240 #horde# 20 #ab#" },
		{ 18837, "", "=q4=High Warlord's Crossbow", "=ds=#w3#", "12240 #horde# 20 #ab#" },
		{ 18860, "", "=q4=High Warlord's Street Sweeper", "=ds=#w5#", "12240 #horde# 20 #ab#" },
		{ 23468, "", "=q4=High Warlord's Tome of Destruction", "=ds=#s15#", "12240 #horde# 20 #ab#" },
		{ 23469, "", "=q4=High Warlord's Tome of Mending", "=ds=#s15#", "12240 #horde# 20 #ab#" },
	};

------------------------------
--- Outland Faction Reputation PvP Sets ---
------------------------------

	PVP70RepDruid = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep701_1#", "" },
		{ 35357, "", "=q3=Dragonhide Helm", "=ds=#f1#, =ec1=#r3#" },
		{ 35359, "", "=q3=Dragonhide Spaulders", "=ds=#f2#, =ec1=#r3#" },
		{ 35360, "", "=q3=Dragonhide Robe", "=ds=#s5#, #a2#" },
		{ 35356, "", "=q3=Dragonhide Gloves", "=ds=#f5#, =ec1=#r3#" },
		{ 35358, "", "=q3=Dragonhide Legguards", "=ds=#f6#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep701_2#", "" },
		{ 35372, "", "=q3=Wyrmhide Helm", "=ds=#f5#, =ec1=#r3#" },
		{ 35374, "", "=q3=Wyrmhide Spaulders", "=ds=#f6#, =ec1=#r3#" },
		{ 35375, "", "=q3=Wyrmhide Robe", "=ds=#f2#, =ec1=#r3#" },
		{ 35371, "", "=q3=Wyrmhide Gloves", "=ds=#s9#, #a2#" },
		{ 35373, "", "=q3=Wyrmhide Legguards", "=ds=#f1#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep701_3#", "" },
		{ 35362, "", "=q3=Kodohide Helm", "=ds=#f2#, =ec1=#r3#" },
		{ 35364, "", "=q3=Kodohide Spaulders", "=ds=#s4#, #a2#" },
		{ 35365, "", "=q3=Kodohide Robe", "=ds=#f6#, =ec1=#r3#" },
		{ 35361, "", "=q3=Kodohide Gloves", "=ds=#f1#, =ec1=#r3#" },
		{ 35363, "", "=q3=Kodohide Legguards", "=ds=#f5#, =ec1=#r3#" },
	};

	PVP70RepHunter = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep702#", "" },
		{ 35378, "", "=q3=Stalker's Chain Helm", "=ds=#f1#, =ec1=#r3#" },
		{ 35380, "", "=q3=Stalker's Chain Spaulders", "=ds=#f2#, =ec1=#r3#" },
		{ 35376, "", "=q3=Stalker's Chain Armor", "=ds=#f5#, =ec1=#r3#" },
		{ 35377, "", "=q3=Stalker's Chain Gauntlets", "=ds=#s9#, #a3#" },
		{ 35379, "", "=q3=Stalker's Chain Leggings", "=ds=#f6#, =ec1=#r3#" },
	};

	PVP70RepMage = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep703#", "" },
		{ 35344, "", "=q3=Evoker's Silk Cowl", "=ds=#f1#, =ec1=#r3#" },
		{ 35343, "", "=q3=Evoker's Silk Amice", "=ds=#s4#, #a1#" },
		{ 35346, "", "=q3=Evoker's Silk Raiment", "=ds=#f5#, =ec1=#r3#" },
		{ 35345, "", "=q3=Evoker's Silk Handguards", "=ds=#f2#, =ec1=#r3#" },
		{ 35347, "", "=q3=Evoker's Silk Trousers", "=ds=#f6#, =ec1=#r3#" },
	};

	PVP70RepPaladin = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep704_1#", "" },
		{ 35414, "", "=q3=Crusader's Scaled Helm", "=ds=#f5#, =ec1=#r3#" },
		{ 35416, "", "=q3=Crusader's Scaled Shoulders", "=ds=#f2#, =ec1=#r3#" },
		{ 35412, "", "=q3=Crusader's Scaled Chestpiece", "=ds=#f1#, =ec1=#r3#" },
		{ 35413, "", "=q3=Crusader's Scaled Gauntlets", "=ds=#s5#, #a4#" },
		{ 35415, "", "=q3=Crusader's Scaled Legguards", "=ds=#f6#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep704_2#", "" },
		{ 35404, "", "=q3=Crusader's Ornamented Headguard", "=ds=#f2#, =ec1=#r3#" },
		{ 35406, "", "=q3=Crusader's Ornamented Spaulders", "=ds=#s4#, #a4#" },
		{ 35402, "", "=q3=Crusader's Ornamented Chestplate", "=ds=#f5#, =ec1=#r3#" },
		{ 35403, "", "=q3=Crusader's Ornamented Gloves", "=ds=#f6#, =ec1=#r3#" },
		{ 35405, "", "=q3=Crusader's Ornamented Leggings", "=ds=#f1#, =ec1=#r3#" },
	};

	PVP70RepPriest = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep705_1#", "" },
		{ 35339, "", "=q3=Satin Hood", "=ds=#s1#, #a1#" },
		{ 35341, "", "=q3=Satin Mantle", "=ds=#f2#, =ec1=#r3#" },
		{ 35342, "", "=q3=Satin Robe", "=ds=#f6#, =ec1=#r3#" },
		{ 35338, "", "=q3=Satin Gloves", "=ds=#f5#, =ec1=#r3#" },
		{ 35340, "", "=q3=Satin Leggings", "=ds=#f1#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep705_2#", "" },
		{ 35333, "", "=q3=Mooncloth Cowl", "=ds=#f2#, =ec1=#r3#" },
		{ 35336, "", "=q3=Mooncloth Shoulderpads", "=ds=#f6#, =ec1=#r3#" },
		{ 35337, "", "=q3=Mooncloth Vestments", "=ds=#s5#, #a1#" },
		{ 35335, "", "=q3=Mooncloth Mitts", "=ds=#f1#, =ec1=#r3#" },
		{ 35334, "", "=q3=Mooncloth Legguards", "=ds=#f5#, =ec1=#r3#" },
	};

	PVP70RepRogue = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep706#", "" },
		{ 35367, "", "=q3=Opportunist's Leather Helm", "=ds=#f6#, =ec1=#r3#" },
		{ 35369, "", "=q3=Opportunist's Leather Spaulders", "=ds=#f5#, =ec1=#r3#" },
		{ 35370, "", "=q3=Opportunist's Leather Tunic", "=ds=#f1#, =ec1=#r3#" },
		{ 35366, "", "=q3=Opportunist's Leather Gloves", "=ds=#s9#, #a2#" },
		{ 35368, "", "=q3=Opportunist's Leather Legguards", "=ds=#f2#, =ec1=#r3#" },
	};

	PVP70RepShaman = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep707_1#", "" },
		{ 35383, "", "=q3=Seer's Linked Helm", "=ds=#s1#, #a3#" },
		{ 35385, "", "=q3=Seer's Linked Spaulders", "=ds=#f6#, =ec1=#r3#" },
		{ 35381, "", "=q3=Seer's Linked Armor", "=ds=#f2#, =ec1=#r3#" },
		{ 35382, "", "=q3=Seer's Linked Gauntlets", "=ds=#f1#, =ec1=#r3#" },
		{ 35384, "", "=q3=Seer's Linked Leggings", "=ds=#f5#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep707_2#", "" },
		{ 35388, "", "=q3=Seer's Mail Helm", "=ds=#f2#, =ec1=#r3#" },
		{ 35390, "", "=q3=Seer's Mail Spaulders", "=ds=#f5#, =ec1=#r3#" },
		{ 35386, "", "=q3=Seer's Mail Armor", "=ds=#s5#, #a3#" },
		{ 35387, "", "=q3=Seer's Mail Gauntlets", "=ds=#f6#, =ec1=#r3#" },
		{ 35389, "", "=q3=Seer's Mail Leggings", "=ds=#f1#, =ec1=#r3#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep707_3#", "" },
		{ 35393, "", "=q3=Seer's Ringmail Headpiece", "=ds=#f5#, =ec1=#r3#" },
		{ 35395, "", "=q3=Seer's Ringmail Shoulderpads", "=ds=#f2#, =ec1=#r3#" },
		{ 35391, "", "=q3=Seer's Ringmail Chestguard", "=ds=#f1#, =ec1=#r3#" },
		{ 35392, "", "=q3=Seer's Ringmail Gloves", "=ds=#s9#, #a3#" },
		{ 35394, "", "=q3=Seer's Ringmail Legguards", "=ds=#f6#, =ec1=#r3#" },
	};

	PVP70RepWarlock = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep708#", "" },
		{ 35329, "", "=q3=Dreadweave Hood", "=ds=#f6#, =ec1=#r3#" },
		{ 35331, "", "=q3=Dreadweave Mantle", "=ds=#f1#, =ec1=#r3#" },
		{ 35332, "", "=q3=Dreadweave Robe", "=ds=#s5#, #a1#" },
		{ 35328, "", "=q3=Dreadweave Gloves", "=ds=#f5#, =ec1=#r3#" },
		{ 35330, "", "=q3=Dreadweave Leggings", "=ds=#f2#, =ec1=#r3#" },
	};

	PVP70RepWarrior = {
		{ 0, "INV_BannerPVP_02", "=q6=#pvprep709#", "" },
		{ 35409, "", "=q3=Savage Plate Helm", "=ds=#s1#, #a4#" },
		{ 35411, "", "=q3=Savage Plate Shoulders", "=ds=#f1#, =ec1=#r3#" },
		{ 35407, "", "=q3=Savage Plate Chestpiece", "=ds=#f2#, =ec1=#r3#" },
		{ 35408, "", "=q3=Savage Plate Gauntlets", "=ds=#f6#, =ec1=#r3#" },
		{ 35410, "", "=q3=Savage Plate Legguards", "=ds=#f5#, =ec1=#r3#" },
	};

--------------------------------
--- PvP Level 60 Accessories ---
--------------------------------

	PvP60Accessories1 = {
		{ 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
		{ 29465, "", "=q4=Black Battlestrider", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29467, "", "=q4=Black War Ram", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29468, "", "=q4=Black War Steed Bridle", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29471, "", "=q4=Reins of the Black War Tiger", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 35906, "", "=q4=Reins of the Black War Elekk", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 18863, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c1#", "2805 #alliance#" },
		{ 18856, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c2#", "2805 #alliance#" },
		{ 18859, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c3#", "2805 #alliance#" },
		{ 18864, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c4#", "2805 #alliance#" },
		{ 18862, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c5#", "2805 #alliance#" },
		{ 18857, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c6#", "2805 #alliance#" },
		{ 29593, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c7#", "2805 #alliance#" },
		{ 18858, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c8#", "2805 #alliance#" },
		{ 18854, "", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c9#", "2805 #alliance#" },
		{ 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
		{ 29466, "", "=q4=Black War Kodo", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29469, "", "=q4=Horn of the Black War Wolf", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29470, "", "=q4=Red Skeletal Warhorse", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 29472, "", "=q4=Whistle of the Black War Raptor", "=ds=#e12#", "30 #av# 30 #ab# 30 #wsg#" },
		{ 34129, "", "=q4=Swift Warstrider", "=ds=#e12#", "30 #av# 30 #ab#", "30 #wsg#" },
		{ 18853, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c1#", "2805 #horde#" },
		{ 18846, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c2#", "2805 #horde#" },
		{ 18850, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c3#", "2805 #horde#" },
		{ 29592, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c4#", "2805 #horde#" },
		{ 18851, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c5#", "2805 #horde#" },
		{ 18849, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c6#", "2805 #horde#" },
		{ 18845, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c7#", "2805 #horde#" },
		{ 18852, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c8#", "2805 #horde#" },
		{ 18834, "", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c9#", "2805 #horde#" },
	};

	PvP60Accessories2 = {
		{ 18440, "", "=q3=Sergeant's Cape", "=ds=#s4#", "95 #alliance# 10 #wsg#" },
		{ 18441, "", "=q3=Sergeant's Cape", "=ds=#s4#", "208 #alliance# 10 #wsg#" },
		{ 16342, "", "=q3=Sergeant's Cape", "=ds=#s4#", "1530 #alliance# 10 #wsg#" },
		{ 0,"","","" },
		{ 18457, "", "=q3=Sergeant Major's Silk Cuffs", "=ds=#s8#, #a1#", "208 #alliance# 10 #wsg#" },
		{ 18456, "", "=q3=Sergeant Major's Silk Cuffs", "=ds=#s8#, #a1#", "1530 #alliance# 10 #wsg#" },
		{ 0,"","","" },
		{ 18455, "", "=q3=Sergeant Major's Dragonhide Armsplints", "=ds=#s8#, #a2#", "208 #alliance# 10 #wsg#" },
		{ 18454, "", "=q3=Sergeant Major's Dragonhide Armsplints", "=ds=#s8#, #a2#", "1530 #alliance# 10 #wsg#" },
		{ 0,"","","" },
		{ 18453, "", "=q3=Sergeant Major's Leather Armsplints", "=ds=#s8#, #a2#", "208 #alliance# 10 #wsg#" },
		{ 18452, "", "=q3=Sergeant Major's Leather Armsplints", "=ds=#s8#, #a2#", "1530 #alliance# 10 #wsg#" },
		{ 0,"","","" },
		{ 18449, "", "=q3=Sergeant Major's Chain Armguards", "=ds=#s8#, #a3#", "208 #alliance# 10 #wsg#" },
		{ 18448, "", "=q3=Sergeant Major's Chain Armguards", "=ds=#s8#, #a3#", "1530 #alliance# 10 #wsg#" },
		{ 18447, "", "=q3=Sergeant Major's Plate Wristguards", "=ds=#s8#, #a4#", "208 #alliance# 10 #wsg#" },
		{ 18445, "", "=q3=Sergeant Major's Plate Wristguards", "=ds=#s8#, #a4#", "1530 #alliance# 10 #wsg#" },
		{ 0,"","","" },
		{ 18442, "", "=q3=Master Sergeant's Insignia", "=ds=#s2#", "95 #alliance# 20 #wsg#" },
		{ 18444, "", "=q3=Master Sergeant's Insignia", "=ds=#s2#", "208 #alliance# 20 #wsg#" },
		{ 18443, "", "=q3=Master Sergeant's Insignia", "=ds=#s2#", "1530 #alliance# 20 #wsg#" },
		{ 0,"","","" },
		{ 15196, "", "=q1=Private's Tabard", "=ds=#s7#", "3 #ab# 3 #wsg#" },
		{ 15198, "", "=q1=Knight's Colors", "=ds=#s7#", "20 #av# 20 #ab#", "20 #wsg#" },
		{ 18606, "", "=q1=Alliance Battle Standard", "=ds=#e14#", "15300 #alliance#" },
		{ 18839, "", "=q1=Combat Healing Potion", "=ds=#e2#", "10 #silver# 1 #alliance#" },
		{ 18841, "", "=q1=Combat Mana Potion", "=ds=#e2#", "10 #silver# 1 #alliance#" },
		{ 32455, "", "=q1=Star's Lament", "=ds=#e4#", "12 #silver# 1 #alliance#" },
	};

	PvP60Accessories3 = {
		{ 18427, "", "=q3=Sergeant's Cloak", "=ds=#s4#", "95 #horde# 10 #wsg#" },
		{ 16341, "", "=q3=Sergeant's Cloak", "=ds=#s4#", "208 #horde# 10 #wsg#" },
		{ 18461, "", "=q3=Sergeant's Cloak", "=ds=#s4#", "1530 #horde# 10 #wsg#" },
		{ 0,"","","" },
		{ 18437, "", "=q3=First Sergeant's Silk Cuffs", "=ds=#s8#, #a1#", "208 #horde# 10 #wsg#" },
		{ 16486, "", "=q3=First Sergeant's Silk Cuffs", "=ds=#s8#, #a1#", "1530 #horde# 10 #wsg#" },
		{ 0,"","","" },
		{ 18436, "", "=q3=First Sergeant's Dragonhide Armguards", "=ds=#s8#, #a2#", "208 #horde# 10 #wsg#" },
		{ 18434, "", "=q3=First Sergeant's Dragonhide Armguards", "=ds=#s8#, #a2#", "1530 #horde# 10 #wsg#" },
		{ 0,"","","" },
		{ 18435, "", "=q3=First Sergeant's Leather Armguards", "=ds=#s8#, #a2#", "208 #horde# 10 #wsg#" },
		{ 16497, "", "=q3=First Sergeant's Leather Armguards", "=ds=#s8#, #a2#", "1530 #horde# 10 #wsg#" },
		{ 0,"","","" },
		{ 18432, "", "=q3=First Sergeant's Mail Wristguards", "=ds=#s8#, #a3#", "208 #horde# 10 #wsg#" },
		{ 16532, "", "=q3=First Sergeant's Mail Wristguards", "=ds=#s8#, #a3#", "1530 #horde# 10 #wsg#" },
		{ 18430, "", "=q3=First Sergeant's Plate Bracers", "=ds=#s8#, #a4#", "208 #horde# 10 #wsg#" },
		{ 18429, "", "=q3=First Sergeant's Plate Bracers", "=ds=#s8#, #a4#", "1530 #horde# 10 #wsg#" },
		{ 0,"","","" },
		{ 15200, "", "=q3=Senior Sergeant's Insignia", "=ds=#s2#", "95 #horde# 20 #wsg#" },
		{ 18428, "", "=q3=Senior Sergeant's Insignia", "=ds=#s2#", "208 #horde# 20 #wsg#" },
		{ 16335, "", "=q3=Senior Sergeant's Insignia", "=ds=#s2#", "1530 #horde# 20 #wsg#" },
		{ 0,"","","" },
		{ 15197, "", "=q1=Scout's Tabard", "=ds=#s7#", "3 #ab# 3 #wsg#" },
		{ 15199, "", "=q1=Stone Guard's Herald", "=ds=#s7#", "20 #av# 20 #ab#", "20 #wsg#" },
		{ 18607, "", "=q1=Horde Battle Standard", "=ds=#e14#", "15300 #horde#" },
		{ 18839, "", "=q1=Combat Healing Potion", "=ds=#e2#", "10 #silver# 1 #horde#" },
		{ 18841, "", "=q1=Combat Mana Potion", "=ds=#e2#", "10 #silver# 1 #horde#" },
		{ 32455, "", "=q1=Star's Lament", "=ds=#e4#", "12 #silver# 1 #horde#" },
	};

--------------------------------
--- PvP Level 70 Accessories ---
--------------------------------

	PvP70Accessories1 = {
		{ 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
		{ 37864, "", "=q4=Medallion of the Alliance", "=ds=#s14#", "40000 #alliance#" },
		{ 25829, "", "=q4=Talisman of the Alliance", "=ds=#s14#", "22950 #alliance# 10 #eos#" },
		{ 28235, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c1#", "8000 #alliance#" },
		{ 28237, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c2#", "8000 #alliance#" },
		{ 28238, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c3#", "8000 #alliance#" },
		{ 28236, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c4#", "8000 #alliance#" },
		{ 30349, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c5#", "8000 #alliance#" },
		{ 28234, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c6#", "8000 #alliance#" },
		{ 30351, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c7#", "8000 #alliance#" },
		{ 30348, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c8#", "8000 #alliance#" },
		{ 30350, "", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c9#", "8000 #alliance#" },
		{ 28246, "", "=q3=Band of Triumph", "=ds=#s13#", "9547 #alliance# 10 #av#" },
		{ 28247, "", "=q3=Band of Dominance", "=ds=#s13#", "9547 #alliance# 10 #av#" },
		{ 0,"","","" },
		{ 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
		{ 37865, "", "=q4=Medallion of the Horde", "=ds=#s14#", "40000 #horde#" },
		{ 24551, "", "=q4=Talisman of the Horde", "=ds=#s14#", "22950 #horde# 10 #eos#" },
		{ 28241, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c1#", "8000 #horde#" },
		{ 28243, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c2#", "8000 #horde#" },
		{ 28239, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c3#", "8000 #horde#" },
		{ 28242, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c4#", "8000 #horde#" },
		{ 30346, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c5#", "8000 #horde#" },
		{ 28240, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c6#", "8000 #horde#" },
		{ 30345, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c7#", "8000 #horde#" },
		{ 30343, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c8#", "8000 #horde#" },
		{ 30344, "", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c9#", "8000 #horde#" },
		{ 28246, "", "=q3=Band of Triumph", "=ds=#s13#", "9547 #horde# 10 #av#" },
		{ 28247, "", "=q3=Band of Dominance", "=ds=#s13#", "9547 #horde# 10 #av#" },
	};

	PvP70Accessories2 = {
		{ 28362, "", "=q4=Bold Ornate Ruby", "=ds=#e7#", "6885 #faction#" },
		{ 28119, "", "=q4=Smooth Ornate Dawnstone", "=ds=#e7#", "6885 #faction#" },
		{ 28363, "", "=q4=Inscribed Ornate Topaz", "=ds=#e7#", "8500 #faction#" },
		{ 0,"","","" },
		{ 31853, "", "=q1=Major Combat Healing Potion", "=ds=#e2#", "2 #wsg#" },
		{ 31839, "", "=q1=Major Combat Healing Potion", "=ds=#e2#", "2 #av#" },
		{ 31855, "", "=q1=Major Combat Mana Potion", "=ds=#e2#", "2 #wsg#" },
		{ 31841, "", "=q1=Major Combat Mana Potion", "=ds=#e2#", "2 #av#" },
		{ 32453, "", "=q1=Star's Tears", "=ds=#e4#", "25 #silver# 2 #faction#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 28118, "", "=q4=Runed Ornate Ruby", "=ds=#e7#", "6885 #faction#" },
		{ 28120, "", "=q4=Gleaming Ornate Dawnstone", "=ds=#e7#", "6885 #faction#" },
		{ 28123, "", "=q4=Potent Ornate Topaz", "=ds=#e7#", "8500 #faction#" },
		{ 0,"","","" },
		{ 31838, "", "=q1=Major Combat Healing Potion", "=ds=#e2#", "2 #ab#" },
		{ 31852, "", "=q1=Major Combat Healing Potion", "=ds=#e2#", "2 #eos#" },
		{ 31840, "", "=q1=Major Combat Mana Potion", "=ds=#e2#", "2 #ab#" },
		{ 31854, "", "=q1=Major Combat Mana Potion", "=ds=#e2#", "2 #eos#" },
	};
	
----------------------------------
--- PvP Level 70 Non Set Epics ---
----------------------------------

	PvP70NonSet1 = {
		{ 28378, "", "=q4=Sergeant's Heavy Cape", "=ds=#s4#", "7548 #faction# 20 #ab#" },
		{ 28377, "", "=q4=Sergeant's Heavy Cloak", "=ds=#s4#", "7548 #faction# 20 #ab#" },
		{ 0,"","","" },
		{ 35132, "", "=q4=Guardian's Pendant of Conquest", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 35133, "", "=q4=Guardian's Pendant of Dominance", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 35134, "", "=q4=Guardian's Pendant of Salvation", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 37929, "", "=q4=Guardian's Pendant of Reprieve", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 37928, "", "=q4=Guardian's Pendant of Subjugation", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 35135, "", "=q4=Guardian's Pendant of Triumph", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 0,"","","" },
		{ 33853, "", "=q4=Vindicator's Band of Dominance", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 33918, "", "=q4=Vindicator's Band of Salvation", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 33919, "", "=q4=Vindicator's Band of Triumph", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 35320, "", "=q4=Vindicator's Band of Subjugation", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 0,"","","" },
		{ 34576, "", "=q4=Battlemaster's  Cruelty", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34577, "", "=q4=Battlemaster's  Depravity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34578, "", "=q4=Battlemaster's  Determination", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 35326, "", "=q4=Battlemaster's Alacrity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34579, "", "=q4=Battlemaster's Audacity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34580, "", "=q4=Battlemaster's Perseverance", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 0,"","","" },
		{ 35129, "", "=q4=Guardian's Band of Dominance", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 35130, "", "=q4=Guardian's Band of Salvation", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 37927, "", "=q4=Guardian's Band of Subjugation", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 35131, "", "=q4=Guardian's Band of Triumph", "=ds=#s13#", "15300 #faction# 10 #av#" },
	};

	PvP70NonSet2 = {
		{ 35168, "", "=q4=Guardian's Dreadweave Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 35153, "", "=q4=Guardian's Dreadweave Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 35138, "", "=q4=Guardian's Dreadweave Stalkers", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35174, "", "=q4=Guardian's Mooncloth Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 35160, "", "=q4=Guardian's Mooncloth Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 35144, "", "=q4=Guardian's Mooncloth Slippers", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35179, "", "=q4=Guardian's Silk Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 35164, "", "=q4=Guardian's Silk Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 35149, "", "=q4=Guardian's Silk Footguards", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 35167, "", "=q4=Guardian's Dragonhide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 35152, "", "=q4=Guardian's Dragonhide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 35137, "", "=q4=Guardian's Dragonhide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35169, "", "=q4=Guardian's Kodohide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 35154, "", "=q4=Guardian's Kodohide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 35139, "", "=q4=Guardian's Kodohide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35171, "", "=q4=Guardian's Leather Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 35156, "", "=q4=Guardian's Leather Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 35141, "", "=q4=Guardian's Leather Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35180, "", "=q4=Guardian's Wyrmhide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 35165, "", "=q4=Guardian's Wyrmhide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 35150, "", "=q4=Guardian's Wyrmhide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
	};

	PvP70NonSet3 = {
		{ 35166, "", "=q4=Guardian's Chain Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 35151, "", "=q4=Guardian's Chain Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 35136, "", "=q4=Guardian's Chain Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35172, "", "=q4=Guardian's Linked Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 35157, "", "=q4=Guardian's Linked Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 35142, "", "=q4=Guardian's Linked Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35173, "", "=q4=Guardian's Mail Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 35158, "", "=q4=Guardian's Mail Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 35143, "", "=q4=Guardian's Mail Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35177, "", "=q4=Guardian's Ringmail Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 35162, "", "=q4=Guardian's Ringmail Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 35147, "", "=q4=Guardian's Ringmail Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 35170, "", "=q4=Guardian's Lamellar Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 35155, "", "=q4=Guardian's Lamellar Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 35140, "", "=q4=Guardian's Lamellar Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35175, "", "=q4=Guardian's Ornamented Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 35160, "", "=q4=Guardian's Ornamented Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 35145, "", "=q4=Guardian's Ornamented Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35176, "", "=q4=Guardian's Plate Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 35161, "", "=q4=Guardian's Plate Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 35146, "", "=q4=Guardian's Plate Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 35178, "", "=q4=Guardian's Scaled Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 35163, "", "=q4=Guardian's Scaled Belt", "=ds=#s10#, #a4#, #a4#", "17850 #faction# 40 #ab#" },
		{ 35148, "", "=q4=Guardian's Scaled Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
	};
	
----------------------------------
--- PvP Level 70 Non Set Epics (Season 3)---
----------------------------------

	PvP70NonSet1b = {
		{ 28378, "", "=q4=Sergeant's Heavy Cape", "=ds=#s4#", "7548 #faction# 20 #ab#" },
		{ 28377, "", "=q4=Sergeant's Heavy Cloak", "=ds=#s4#", "7548 #faction# 20 #ab#" },
		{ 0,"","","" },
		{ 33920, "", "=q4=Vindicator's Pendant of Conquest", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 33921, "", "=q4=Vindicator's Pendant of Dominance", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 33922, "", "=q4=Vindicator's Pendant of Salvation", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 35317, "", "=q4=Vindicator's Pendant of Reprieve", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 35319, "", "=q4=Vindicator's Pendant of Subjugation", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 33923, "", "=q4=Vindicator's Pendant of Triumph", "=ds=#s2#", "15300 #faction# 10 #eos#" },
		{ 0,"","","" },
		{ 33056, "", "=q4=Veteran's Band of Dominance", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 33064, "", "=q4=Veteran's Band of Salvation", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 33057, "", "=q4=Veteran's Band of Triumph", "=ds=#s13#", "11934 #faction# 10 #av#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 34576, "", "=q4=Battlemaster's  Cruelty", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34577, "", "=q4=Battlemaster's  Depravity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34578, "", "=q4=Battlemaster's  Determination", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 35326, "", "=q4=Battlemaster's Alacrity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34579, "", "=q4=Battlemaster's Audacity", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 34580, "", "=q4=Battlemaster's Perseverance", "=ds=#s14#", "30000 #faction# 40 #av#" },
		{ 0,"","","" },
		{ 33853, "", "=q4=Vindicator's Band of Dominance", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 33918, "", "=q4=Vindicator's Band of Salvation", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 35320, "", "=q4=Vindicator's Band of Subjugation", "=ds=#s13#", "15300 #faction# 10 #av#" },
		{ 33919, "", "=q4=Vindicator's Band of Triumph", "=ds=#s13#", "15300 #faction# 10 #av#" },
	};

	PvP70NonSet2b = {
		{ 33883, "", "=q4=Vindicator's Dreadweave Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 33882, "", "=q4=Vindicator's Dreadweave Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 33884, "", "=q4=Vindicator's Dreadweave Stalkers", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33901, "", "=q4=Vindicator's Mooncloth Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 33900, "", "=q4=Vindicator's Mooncloth Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 33902, "", "=q4=Vindicator's Mooncloth Slippers", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33913, "", "=q4=Vindicator's Silk Cuffs", "=ds=#s8#, #a1#", "11794 #faction# 20 #wsg#" },
		{ 33912, "", "=q4=Vindicator's Silk Belt", "=ds=#s10#, #a1#", "17850 #faction# 40 #ab#" },
		{ 33914, "", "=q4=Vindicator's Silk Footguards", "=ds=#s12#, #a1#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 0,"","","" },
		{ 33881, "", "=q4=Vindicator's Dragonhide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 33879, "", "=q4=Vindicator's Dragonhide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 33880, "", "=q4=Vindicator's Dragonhide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33887, "", "=q4=Vindicator's Kodohide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 33885, "", "=q4=Vindicator's Kodohide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 33886, "", "=q4=Vindicator's Kodohide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33893, "", "=q4=Vindicator's Leather Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 33891, "", "=q4=Vindicator's Leather Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 33892, "", "=q4=Vindicator's Leather Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33917, "", "=q4=Vindicator's Wyrmhide Bracers", "=ds=#s8#, #a2#", "11794 #faction# 20 #wsg#" },
		{ 33915, "", "=q4=Vindicator's Wyrmhide Belt", "=ds=#s10#, #a2#", "17850 #faction# 40 #ab#" },
		{ 33916, "", "=q4=Vindicator's Wyrmhide Boots", "=ds=#s12#, #a2#", "17850 #faction# 40 #eos#" },
	};

	PvP70NonSet3b = {
		{ 33876, "", "=q4=Vindicator's Chain Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 33877, "", "=q4=Vindicator's Chain Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 33878, "", "=q4=Vindicator's Chain Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33894, "", "=q4=Vindicator's Linked Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 33895, "", "=q4=Vindicator's Linked Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 33896, "", "=q4=Vindicator's Linked Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33897, "", "=q4=Vindicator's Mail Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 33898, "", "=q4=Vindicator's Mail Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 33899, "", "=q4=Vindicator's Mail Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33906, "", "=q4=Vindicator's Ringmail Bracers", "=ds=#s8#, #a3#", "11794 #faction# 20 #wsg#" },
		{ 33907, "", "=q4=Vindicator's Ringmail Girdle", "=ds=#s10#, #a3#", "17850 #faction# 40 #ab#" },
		{ 33908, "", "=q4=Vindicator's Ringmail Sabatons", "=ds=#s12#, #a3#", "17850 #faction# 40 #eos#" },
		{ 33889, "", "=q4=Vindicator's Lamellar Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 33888, "", "=q4=Vindicator's Lamellar Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 33890, "", "=q4=Vindicator's Lamellar Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33904, "", "=q4=Vindicator's Ornamented Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 33903, "", "=q4=Vindicator's Ornamented Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 33905, "", "=q4=Vindicator's Ornamented Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33813, "", "=q4=Vindicator's Plate Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 33811, "", "=q4=Vindicator's Plate Belt", "=ds=#s10#, #a4#", "17850 #faction# 40 #ab#" },
		{ 33812, "", "=q4=Vindicator's Plate Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
		{ 0,"","","" },
		{ 33910, "", "=q4=Vindicator's Scaled Bracers", "=ds=#s8#, #a4#", "11794 #faction# 20 #wsg#" },
		{ 33909, "", "=q4=Vindicator's Scaled Belt", "=ds=#s10#, #a4#, #a4#", "17850 #faction# 40 #ab#" },
		{ 33911, "", "=q4=Vindicator's Scaled Greaves", "=ds=#s12#, #a4#", "17850 #faction# 40 #eos#" },
	};
};